--- policycoreutils.HEAD.fr_modifié.po	2008-03-22 12:24:47.000000000 +0100
+++ policycoreutils.HEAD.fr_modifié(1).po	2008-03-25 14:32:13.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of policycoreutils.HEAD.fr_modifié.po to french
+# translation of policycoreutils.HEAD.fr_modifié(1).po to french
 # Thomas Canniot <mrtom@fedoraproject.org>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007.
@@ -7,10 +7,10 @@
 # Copyright (C) 2006, 2007, 2008 Free Software Foundation, Inc.
 msgid ""
 msgstr ""
-"Project-Id-Version: policycoreutils.HEAD.fr_modifié\n"
+"Project-Id-Version: policycoreutils.HEAD.fr_modifié(1)\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-03-21 10:12+0000\n"
-"PO-Revision-Date: 2008-03-22 12:24+0100\n"
+"PO-Revision-Date: 2008-03-25 14:32+0100\n"
 "Last-Translator: Matthieu Rondeau <milanito1985@yahoo.fr>\n"
 "Language-Team: french <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -117,7 +117,7 @@
 #: ../semanage/seobject.py:177
 #, python-format
 msgid "Unable to open %s: translations not supported on non-MLS machines: %s"
-msgstr "Impossible d'ouvrir %s : Les translations ne sont pas supportées par des Machines non MLS"
+msgstr "Impossible d'ouvrir %s : Les translations ne sont pas supportées par des machines non MLS"
 
 #: ../semanage/seobject.py:210
 msgid "Level"
@@ -450,22 +450,22 @@
 #: ../semanage/seobject.py:745
 #, python-format
 msgid "Could not set role in port context for %s/%s"
-msgstr "Impossible de définir le rôle dans le contexte de port pour %s/%s"
+msgstr "Impossible de définir le rôle dans le contexte du port pour %s/%s"
 
 #: ../semanage/seobject.py:749
 #, python-format
 msgid "Could not set type in port context for %s/%s"
-msgstr "Impossible de définir le type dans le contexte de port pour %s/%s"
+msgstr "Impossible de définir le type dans le contexte du port pour %s/%s"
 
 #: ../semanage/seobject.py:754
 #, python-format
 msgid "Could not set mls fields in port context for %s/%s"
-msgstr "Impossible de définir les champs MLS dans le contexte de port pour %s/%s"
+msgstr "Impossible de définir les champs MLS dans le contexte du port pour %s/%s"
 
 #: ../semanage/seobject.py:758
 #, python-format
 msgid "Could not set port context for %s/%s"
-msgstr "Impossible de définir le contexte de port pour %s/%s"
+msgstr "Impossible de définir le contexte du port pour %s/%s"
 
 #: ../semanage/seobject.py:766 ../semanage/seobject.py:770
 #, python-format
@@ -641,12 +641,12 @@
 #: ../semanage/seobject.py:1120
 #, python-format
 msgid "Could not set user in file context for %s"
-msgstr "Impossible de définir l'utilisateur dans le contexte de fichier pour %s"
+msgstr "Impossible de définir l'utilisateur dans le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1124
 #, python-format
 msgid "Could not set role in file context for %s"
-msgstr "Impossible de définir le rôle dans le contexte de fichier pour %s"
+msgstr "Impossible de définir le rôle dans le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1129 ../semanage/seobject.py:1171
 #, python-format
@@ -666,12 +666,12 @@
 #: ../semanage/seobject.py:1154
 #, python-format
 msgid "File context for %s already defined"
-msgstr "Le contexte de fichier pour %s est déjà défini"
+msgstr "Le contexte du fichier pour %s est déjà défini"
 
 #: ../semanage/seobject.py:1158
 #, python-format
 msgid "Could not create file context for %s"
-msgstr "Impossible de créer le contexte de fichier pour %s"
+msgstr "Impossible de créer le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1166
 #, python-format
@@ -682,7 +682,7 @@
 #: ../semanage/seobject.py:1234
 #, python-format
 msgid "Could not set file context for %s"
-msgstr "Impossible de définir le contexte de fichier %s"
+msgstr "Impossible de définir le contexte du fichier %s"
 
 #: ../semanage/seobject.py:1184 ../semanage/seobject.py:1188
 #, python-format
@@ -696,7 +696,7 @@
 #: ../semanage/seobject.py:1208 ../semanage/seobject.py:1292
 #, python-format
 msgid "File context for %s is not defined"
-msgstr "Le contexte de fichier pour %s n'est pas défini"
+msgstr "Le contexte du fichier pour %s n'est pas défini"
 
 #: ../semanage/seobject.py:1212
 #, python-format
@@ -706,7 +706,7 @@
 #: ../semanage/seobject.py:1242 ../semanage/seobject.py:1246
 #, python-format
 msgid "Could not modify file context for %s"
-msgstr "Impossible de modifier le contexte de fichier pour %s"
+msgstr "Impossible de modifier le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1254
 msgid "Could not list the file contexts"
@@ -715,19 +715,19 @@
 #: ../semanage/seobject.py:1270 ../semanage/seobject.py:1275
 #, python-format
 msgid "Could not delete the file context %s"
-msgstr "Impossible de supprimer le contexte de fichier pour %s"
+msgstr "Impossible de supprimer le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1290
 #, python-format
 msgid "File context for %s is defined in policy, cannot be deleted"
 msgstr ""
-"Le contexte de fichier pour %s est défini dans la stratégie, il ne peut être "
+"Le contexte du fichier pour %s est défini dans la stratégie, il ne peut être "
 "supprimé"
 
 #: ../semanage/seobject.py:1300 ../semanage/seobject.py:1304
 #, python-format
 msgid "Could not delete file context for %s"
-msgstr "Impossible de supprimer le contexte de fichier pour %s"
+msgstr "Impossible de supprimer le contexte du fichier pour %s"
 
 #: ../semanage/seobject.py:1315
 msgid "Could not list file contexts"
@@ -763,7 +763,7 @@
 #: ../semanage/seobject.py:1368
 #, python-format
 msgid "Could not query file context %s"
-msgstr "Impossible d'interroger le contexte de fichier %s"
+msgstr "Impossible d'interroger le contexte du fichier %s"
 
 #: ../semanage/seobject.py:1374
 msgid "You must specify a value"
@@ -1222,7 +1222,7 @@
 "File Type"
 msgstr ""
 "SELinux\n"
-"Contexte de fichier"
+"Contexte du fichier"
 
 #: ../gui/fcontextPage.py:88
 msgid ""
@@ -1344,7 +1344,7 @@
 #: ../gui/polgen.glade.h:13
 msgid "Allow application/user role to bind to any tcp ports > 1024"
 msgstr ""
-"Permet au modéle d'un utilisateur ou d'un programme de se connecter à n'importe quel "
+"Permet au modèle d'un utilisateur ou d'un programme de se connecter à n'importe quel "
 "port TCP > 1024"
 
 #: ../gui/polgen.glade.h:14
@@ -1352,25 +1352,25 @@
 "Allow application/user role to call bindresvport with 0. Binding to port 600-"
 "1024"
 msgstr ""
-"Permettre au modéle d'un utilisateur/programme d'appeler « bindresvport » avec 0. "
+"Permettre au modèle d'un utilisateur/programme d'appeler « bindresvport » avec 0. "
 "Connexion aux ports 600-1024"
 
 #: ../gui/polgen.glade.h:15
 msgid "Allows application/user role to bind to any udp ports > 1024"
 msgstr ""
-"Permettre au modéle d'un utilisateur/programme de se connecter à n'importe "
+"Permettre au modèle d'un utilisateur/programme de se connecter à n'importe "
 "quel port UDP > 1024"
 
 #: ../gui/polgen.glade.h:16
 msgid "Allows confined application/user role to bind to any tcp port"
 msgstr ""
-"Permettre au modéle d'un utilisateur ou d'un programme confiné de se connecter à "
+"Permettre au modèle d'un utilisateur ou d'un programme confiné de se connecter à "
 "n'importe quel port TCP"
 
 #: ../gui/polgen.glade.h:17
 msgid "Allows confined application/user role to bind to any udp port"
 msgstr ""
-"Permettre au modéle d'un utilisateur/programme confiné de se connecter à n'importe "
+"Permettre au modèle d'un utilisateur/programme confiné de se connecter à n'importe "
 "quel port UDP"
 
 #: ../gui/polgen.glade.h:18
@@ -1379,28 +1379,28 @@
 
 #: ../gui/polgen.glade.h:19
 msgid "Create/Manipulate temporary files in /tmp"
-msgstr "Crée/manipule des fichiers temporaires dans /tmp"
+msgstr "Créer/manipuler des fichiers temporaires dans /tmp"
 
 #: ../gui/polgen.glade.h:21
 msgid ""
 "Enter a comma separated list of tcp ports or ranges of ports that "
 "application/user role binds to. Example: 612, 650-660"
-msgstr "Entrez une liste, séparés par des virgules, ou une plage de ports TCP auxquels ce modéle de programme/utilisateur se connecte. "
+msgstr "Entrez une liste, séparés par des virgules, ou une plage de ports TCP auxquels ce modèle de programme/utilisateur se connecte. "
 
 #: ../gui/polgen.glade.h:22
 msgid ""
 "Enter a comma separated list of tcp ports or ranges of ports that "
 "application/user role connects to. Example: 612, 650-660"
 msgstr ""
-"Entrez une liste, séparés par des virgules, ou une plage de ports UDP auxquels ce modéle programme/utilisateur "
-"se connecte. "
+"Entrez une liste, séparés par des virgules, ou une plage de ports UDP auxquels ce modèle "
+"de programme/utilisateur se connecte. "
 
 #: ../gui/polgen.glade.h:23
 msgid ""
 "Enter a comma separated list of udp ports or ranges of ports that "
 "application/user role binds to. Example: 612, 650-660"
 msgstr ""
-"Entrez une liste, séparés par des virgules, ou une plage de ports UDP auxquels ce modéle programme/utilisateur "
+"Entrez une liste, séparés par des virgules, ou une plage de ports UDP auxquels ce modèle programme/utilisateur "
 "se connecte. Par exemple : 612, 650-660 "
 
 #: ../gui/polgen.glade.h:24
@@ -1408,7 +1408,7 @@
 "Enter a comma separated list of udp ports or ranges of ports that "
 "application/user role connects to. Example: 612, 650-660"
 msgstr ""
-"Entrez une liste de ports UDP séparés par une virgule auxquels ce modéle programme/utilisateur "
+"Entrez une liste de ports UDP séparés par une virgule auxquels ce modèle programme/utilisateur "
 "se connecte. Par exemple : 612, 650-660"
 
 #: ../gui/polgen.glade.h:25
@@ -1423,20 +1423,20 @@
 
 #: ../gui/polgen.glade.h:27
 msgid "Enter name of application or user role to be confined"
-msgstr "Sélectionner le modéle d'application ou d'utilisateur à confiner."
+msgstr "Sélectionner le modèle d'application ou d'utilisateur à confiner."
 
 #: ../gui/polgen.glade.h:28
 msgid "Enter network ports that application/user role connects to"
-msgstr "Entrez les ports réseau auxquel ce modéle application/utilisateur se connecte"
+msgstr "Entrez les ports réseau auxquel ce modèle application/utilisateur se connecte"
 
 #: ../gui/polgen.glade.h:29
 msgid "Enter network ports that application/user role listens to"
-msgstr "Entrez les ports réseau que ce modéle d'application/utilisateur écoute"
+msgstr "Entrez les ports réseau que ce modèle d'application/utilisateur écoute"
 
 #: ../gui/polgen.glade.h:30
 msgid "Enter unique name for the confined application or user role."
 msgstr ""
-"Entrer un nom de type unique pour le modéle d'utilisateur ou de programme à "
+"Entrer un nom de type unique pour le modèle d'utilisateur ou de programme à "
 "confiner."
 
 #: ../gui/polgen.glade.h:31
@@ -1445,7 +1445,7 @@
 
 #: ../gui/polgen.glade.h:32
 msgid "Existing User Roles"
-msgstr "Modéles d'utilisateurs existant"
+msgstr "Modèles d'utilisateurs existant"
 
 #: ../gui/polgen.glade.h:33
 msgid "GPL"
@@ -1461,7 +1461,7 @@
 
 #: ../gui/polgen.glade.h:36
 msgid "Interacts with the terminal"
-msgstr "Interagie avec le terminal"
+msgstr "Interagit avec le terminal"
 
 #: ../gui/polgen.glade.h:37
 msgid "Internet Services Daemon (inetd)"
@@ -1473,11 +1473,11 @@
 
 #: ../gui/polgen.glade.h:39
 msgid "Minimal Terminal User Role"
-msgstr "Modéle minimal de terminal utilisateur"
+msgstr "Modèle minimal de terminal utilisateur"
 
 #: ../gui/polgen.glade.h:40
 msgid "Minimal X Windows User Role"
-msgstr "Modéle minimal de serveur X utilisateur"
+msgstr "Modèle minimal de serveur X utilisateur"
 
 #: ../gui/polgen.glade.h:41
 msgid "Modify an existing login user record."
@@ -1501,7 +1501,7 @@
 
 #: ../gui/polgen.glade.h:46
 msgid "Root Admin User Role"
-msgstr "Modéle d'utilisateur root"
+msgstr "Modèle d'utilisateur root"
 
 #: ../gui/polgen.glade.h:47
 msgid "SELinux Policy Generation Druid"
@@ -1527,7 +1527,7 @@
 
 #: ../gui/polgen.glade.h:51
 msgid "Select additional domains that this user role will administer"
-msgstr "Sélectionner le(s) domaine(s) aditionnels que cet utilisateur administrera"
+msgstr "Sélectionner le(s) domaine(s) additionnel(s) que cet utilisateur administrera"
 
 #: ../gui/polgen.glade.h:52
 msgid "Select additional domains to which this user role will transition"
@@ -1541,7 +1541,7 @@
 
 #: ../gui/polgen.glade.h:54
 msgid "Select booleans that the application uses"
-msgstr "Sélectionnez les booléens que le programmes utilise"
+msgstr "Sélectionnez les booléens que le programme utilise"
 
 #: ../gui/polgen.glade.h:55
 msgid "Select common application traits"
@@ -1553,7 +1553,7 @@
 
 #: ../gui/polgen.glade.h:57
 msgid "Select files/directories that the application manages"
-msgstr "Sélectionnez les fichiers/répertoires que le programme gére"
+msgstr "Sélectionnez les fichiers/répertoires que le programme gère"
 
 #: ../gui/polgen.glade.h:58
 msgid ""
@@ -1561,7 +1561,7 @@
 "transition to."
 msgstr ""
 "Sélectionner les domaines des applications vers lesquels vous souhaitez que "
-"ce modéle d'utilisateur effectue une transition."
+"ce modèle d'utilisateur effectue une transition."
 
 #: ../gui/polgen.glade.h:59
 msgid "Select the domains that you would like this user administer."
@@ -1569,19 +1569,19 @@
 
 #: ../gui/polgen.glade.h:60
 msgid "Select the user roles that will transiton to this applications domains."
-msgstr "Sélectionnez le modéle d'utilisateur qui va faire la transition aux domaines de cette application"
+msgstr "Sélectionnez le modèle d'utilisateur qui va faire la transition aux domaines de cette application"
 
 #: ../gui/polgen.glade.h:61
 msgid "Select type of the application/user role to be confined"
-msgstr "Sélectionner le modéle d'application ou d'utilisateur à confiner."
+msgstr "Sélectionner le modèle d'application ou d'utilisateur à confiner."
 
 #: ../gui/polgen.glade.h:62
 msgid "Select user roles that will transition to this domain"
-msgstr "Sélectionnez le modéle d'utilisateur qui va faire la transition de ce domaine"
+msgstr "Sélectionnez le modèle d'utilisateur qui va faire la transition de ce domaine"
 
 #: ../gui/polgen.glade.h:63
 msgid "Select user roles that you want to customize"
-msgstr "Sélectionnez les rôles que vous voulez modifier pour cet utilisateur"
+msgstr "Sélectionnez les rôles d'utilisateur que vous voulez personnaliser"
 
 #: ../gui/polgen.glade.h:64
 msgid "Sends audit messages"
@@ -1658,7 +1658,7 @@
 "type applicable (TE), contexte fichier (FC), interface (IF), script shell (SH).\n"
 "Exécutez le script shell pour compiler/installer et re-étiqueter les "
 "fichiers/répertoires.\n"
-"Utilisez \"semanage\" ou \"useradd\" pour organiser les logins utilisateurs Linux par rapport aux modéles. "
+"Utilisez \"semanage\" ou \"useradd\" pour organiser les logins utilisateurs Linux par rapport aux modèles. "
 "Passez en mode permissif (\"setenforce 0).\n"
 "Utilisez « audit2allow -R » pour générer des règles supplémentaires pour le "
 "fichier.\n"
@@ -1705,7 +1705,7 @@
 
 #: ../gui/polgen.glade.h:98
 msgid "User Role"
-msgstr "Modéle d'utilisateur"
+msgstr "Modèle d'utilisateur"
 
 #: ../gui/polgen.glade.h:99
 msgid ""
@@ -2394,7 +2394,6 @@
 msgstr "Désactiver la protection SELinux pour le démon gss"
 
 #: ../gui/selinux.tbl:86
-
 msgid "Disable SELinux protection for Hal daemon"
 msgstr "Désactiver la protection SELinux pour le démon hal"
 
@@ -2816,7 +2815,6 @@
 msgstr "Désactiver la protection SELinux pour le démon sound"
 
 #: ../gui/selinux.tbl:181 ../gui/selinux.tbl:182 ../gui/selinux.tbl:183
-
 msgid "Spam Protection"
 msgstr "Protection anti-spam"
 
@@ -3076,7 +3074,6 @@
 "des utilisateurs non privilégiés"
 
 #: ../gui/selinux.tbl:233
-
 msgid "Allow SELinux webadm user to read unprivileged users home directories"
 msgstr ""
 "Autoriser l'utilisateur SELinux webadm à lire les répertoires personnels des "
@@ -3167,7 +3164,7 @@
 
 #: ../gui/system-config-selinux.glade.h:3
 msgid "Add File Context"
-msgstr "Ajouter un contexte de fichier"
+msgstr "Ajouter un contexte du fichier"
 
 #: ../gui/system-config-selinux.glade.h:4
 msgid "Add Network Port"
@@ -3207,7 +3204,7 @@
 
 #: ../gui/system-config-selinux.glade.h:14
 msgid "Delete File Context"
-msgstr "Supprimer un contexte de fichier"
+msgstr "Supprimer un contexte du fichier"
 
 #: ../gui/system-config-selinux.glade.h:15
 msgid "Delete Network Port"
@@ -3269,7 +3266,7 @@
 
 #: ../gui/system-config-selinux.glade.h:36
 msgid "Modify File Context"
-msgstr "Modifier un contexte de fichier"
+msgstr "Modifier le contexte du fichier"
 
 #: ../gui/system-config-selinux.glade.h:37
 msgid "Modify SELinux User"