--- smolt.master.fr.po	2010-08-25 17:58:10.000000000 +0200
+++ smolt.master.fr_tom1.po	2010-08-25 21:30:32.546803504 +0200
@@ -1,20 +1,21 @@
 # translation of smolt3.po to Français
 # Header entry was created by KBabel!
 #
-# Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007, 2008, 2010.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-08-08 15:06+0200\n"
-"PO-Revision-Date: 2008-01-22 07:20+0100\n"
+"PO-Revision-Date: 2010-08-25 21:30+0200\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 1.1\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: deleteProfile.py:36 smolt.py:360
 #, python-format
@@ -49,6 +50,7 @@
 #: deleteProfile.py:70 sendProfile.py:112
 msgid "specify which uuid to use, useful for debugging and testing mostly."
 msgstr ""
+"précisez l'UUID à utiliser ; généralement utile pour débugguer ou tester."
 
 #: deleteProfile.py:89
 msgid "Error contacting Server:"
@@ -59,14 +61,12 @@
 msgstr "Profil supprimé, merci de vérifier sur"
 
 #: gui.py:35 sendProfile.py:177 smolt.py:655
-#, fuzzy
 msgid "General"
-msgstr "Noyau"
+msgstr "Général"
 
 #: gui.py:37
-#, fuzzy
 msgid "Distribution"
-msgstr "Description"
+msgstr "Distribution"
 
 #: gui.py:82
 msgid "Label"
@@ -93,7 +93,7 @@
 msgstr "Description"
 
 #: privacypolicy.py:3
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "<span></span>\n"
 "Smolt will only send hardware and basic operating system information to the\n"
@@ -136,6 +136,7 @@
 "<br>\n"
 "Thanks for participating and for your interest in our privacy policy.\n"
 msgstr ""
+"<span></span>\n"
 "Smolt ne fera qu'envoyer des informations succinctes relatives à votre "
 "matériel et\n"
 "à votre système d'exploitation au serveur Smolt de Fedora (smoon). Le seul "
@@ -146,10 +147,10 @@
 "un utilisateur\n"
 "souhaite supprimer son profil matériel de la base de données, il peut le "
 "faire à tout moment\n"
-"en exécutant la commande : \n"
-"\n"
-"    smoltDeleteProfile\n"
-"\n"
+"en exécutant la commande :<br>\n"
+"<br>\n"
+"&nbsp;&nbsp;&nbsp;<tt>smoltDeleteProfile</tt><br>\n"
+"<br>\n"
 "Les informations envoyées à la base de données Smolt doivent être "
 "considérées comme\n"
 "publiques dans la mesure où quiconque peut consulter les statistiques, les "
@@ -161,9 +162,10 @@
 "nous utiliserons ces\n"
 "informations non seulement pour les partager avec des tiers, mais également "
 "comme un\n"
-"moyen d'améliorer le support matériel en général et des pilotes libres en "
-"particulier.\n"
-"\n"
+"moyen d'améliorer la prise en charge matérielle en général et des pilotes "
+"libres en "
+"particulier.<br>\n"
+"<br>\n"
 "Identification par IP :  Durant l'installation de Fedora, tout le trafic web "
 "est d'abord envoyé\n"
 "vers un proxy. Il s'agit du seul endroit où les adresses IP sont conservées "
@@ -171,44 +173,50 @@
 "après lesquelles les fichiers de journalisation sont supprimés. Le Projet "
 "Fedora n'utilise pas les\n"
 "adresses IP de la base de données de Smolt. Ces journaux sont privés et ne "
-"seront pas rendus public.\n"
-"\n"
+"seront pas rendus public.<br>\n"
+"<br>\n"
 "Les utilisateurs en désaccord avec cette politique ne devrait tout "
 "simplement pas utiliser Smolt.\n"
 "Les utilisateurs ayant des questions à propos de cette politique peuvent "
 "contacter l'équipe de\n"
 "Infrastructure du Projet Fedora à l'adresse\n"
-"admin [at] fedoraproject.org  N'oubliez pas que vous pouvez supprimer votre "
+"<a href=\"mailto:%(mail)s\">%(mail)s</a>. N'oubliez pas que vous pouvez "
+"supprimer votre "
 "profil à tout moment\n"
-"en exécutant la commande « smoltDeleteProfile » \n"
+"en exécutant la commande <br>\n"
+"<br>\n"
+"&nbsp;&nbsp;&nbsp;<tt>smoltDeleteProfile</tt><br>\n"
+"<br>\n"
+"Merci pour votre participation et de l'intérêt que vous portez à notre "
+"politique de protection de la vie privée."
 
 #: scan.py:41
 msgid "Current rating for vendor/model."
-msgstr ""
+msgstr "Classement actuel pour les vendeurs/modèles."
 
 #: scan.py:45
 msgid "Unrated/Unknown"
-msgstr ""
+msgstr "Non classé/Inconnu"
 
 #: scan.py:46
 msgid "Non-working"
-msgstr ""
+msgstr "Non fonctionnel"
 
 #: scan.py:47
 msgid "Partially-working"
-msgstr ""
+msgstr "Partiellement fonctionnel"
 
 #: scan.py:48
 msgid "Requires 3rd party drivers"
-msgstr ""
+msgstr "Requiert des pilotes tiers"
 
 #: scan.py:49
 msgid "Works, needs additional configuration"
-msgstr ""
+msgstr "Fonctionne, nécessite une configuration supplémentaire"
 
 #: scan.py:50
 msgid "Works out of the box"
-msgstr ""
+msgstr "Fonctionne immédiatement"
 
 #: scan.py:58
 #, python-format
@@ -216,26 +224,23 @@
 msgstr "Analyse de  %s à la recherche d'errata référencés.\n"
 
 #: scan.py:88
-#, fuzzy
 msgid "\tErrata Found!"
-msgstr "Errata trouvé(s) !"
+msgstr "\tErrata trouvé(s) !"
 
 #: scan.py:91
-#, fuzzy
 msgid "\tNo errata found, if this machine is having issues please go to"
 msgstr ""
-"Aucun errata n'a été trouvé. Si vous rencontrez des problèmes avec ce poste, "
+"\tAucun errata n'a été trouvé. Si vous rencontrez des problèmes avec cet "
+"ordinateur, "
 "rendez vous sur"
 
 #: scan.py:92
-#, fuzzy
 msgid "\tyour profile and create a wiki page for the device so others can"
-msgstr "votre profil et créez une page wiki pour le périphérique afin de"
+msgstr "\tvotre profil et créez une page wiki pour le périphérique afin de"
 
 #: scan.py:93
-#, fuzzy
 msgid "\tbenefit"
-msgstr "partager votre expérience"
+msgstr "\tpartager votre expérience"
 
 #: scan.py:101 smolt.py:1157
 msgid "Error:"
@@ -247,7 +252,7 @@
 
 #: sendProfile.py:53 smoltGui.py:327
 msgid "specify the location of the (only) config file to use"
-msgstr ""
+msgstr "préciser l'emplacement du (seul) fichier de configuration à utiliser"
 
 #: sendProfile.py:63
 msgid "(optional) Fedora Account System registration"
@@ -280,19 +285,18 @@
 "ne pas envoyer le profil"
 
 #: sendProfile.py:108
-#, fuzzy
 msgid "do not scan this machine for know hardware errata, only submit profile."
 msgstr ""
-"seulement analyser cette machine pour déceler les errata liés au matériel, "
-"ne pas envoyer le profil"
+"ne pas analyser cette machine pour connaître les errata liés au matériel, "
+"simplement envoyer le profil"
 
 #: sendProfile.py:122
 msgid "Request a new public UUID"
-msgstr ""
+msgstr "Demander un nouveau UUID public"
 
 #: sendProfile.py:126
 msgid "HTTP proxy"
-msgstr ""
+msgstr "Proxy HTTP"
 
 #: sendProfile.py:146
 msgid ""
@@ -304,28 +308,27 @@
 #: sendProfile.py:156
 #, python-format
 msgid "Success!  Your new public UUID is: %s"
-msgstr ""
+msgstr "Félicitations ! Votre nouveau UUID publique est : %s"
 
 #: sendProfile.py:172
 msgid "Smolt has collected four types of information:"
-msgstr ""
+msgstr "Smolt a collecté quatre types d'information :"
 
 #: sendProfile.py:173
 msgid "Do you want to .."
-msgstr ""
+msgstr "Voulez-vous..."
 
 #: sendProfile.py:174
 msgid "(v)iew details on collected information?"
-msgstr ""
+msgstr "(v)oir le détails des informations collectées ?"
 
 #: sendProfile.py:175
-#, fuzzy
 msgid "(s)end this information to the Smolt server? (or [y] for yes)"
-msgstr "Envoyer les informations au serveur Smolt ? (y/n)"
+msgstr "Envoyer les informations au (s)erveur Smolt ? (ou [y] pour yes)"
 
 #: sendProfile.py:176
 msgid "(q)uit Smolt?  (or [n] for no)"
-msgstr ""
+msgstr "(q)uitter Smolt ? (ou [n] pour non)"
 
 #: sendProfile.py:178 smolt.py:669
 msgid "Devices"
@@ -333,16 +336,15 @@
 
 #: sendProfile.py:179
 msgid "File system-related"
-msgstr ""
+msgstr "Fichier lié au système"
 
 #: sendProfile.py:180
-#, fuzzy
 msgid "Distribution-specific"
-msgstr "Description"
+msgstr "Spécifique à la distribution"
 
 #: sendProfile.py:213
 msgid "Your choice (s/v/q/y/n): "
-msgstr ""
+msgstr "Votre choix (s/v/q/y/n) : "
 
 #: sendProfile.py:215 sendProfile.py:234
 msgid "Exiting..."
@@ -350,15 +352,15 @@
 
 #: sendProfile.py:217
 msgid "s|y|yes"
-msgstr ""
+msgstr "s|y|yes"
 
 #: sendProfile.py:220
 msgid "q|n|no"
-msgstr ""
+msgstr "q|n|no"
 
 #: sendProfile.py:222
 msgid "v"
-msgstr ""
+msgstr "v"
 
 #: sendProfile.py:246
 msgid "Retry Enabled - Retrying"
@@ -377,21 +379,25 @@
 msgstr "Échec de l'enregistrement, essayez à nouveau"
 
 #: sendProfile.py:276
-#, fuzzy, python-format
+#, python-format
 msgid ""
 "To share your profile: \n"
 "\t%s (public)"
-msgstr "Pour consulter votre profil, visitez : %s"
+msgstr ""
+"Pour partager votre profil : \n"
+"\t%s (publique)"
 
 #: sendProfile.py:280
-#, fuzzy, python-format
+#, python-format
 msgid "\tAdmin Password: %s"
-msgstr "Mot de passe :"
+msgstr "\tMot de passe de l'administrateurs : %s"
 
 #: sendProfile.py:283
 msgid ""
 "No Public UUID found!  Please re-run with -n to generate a new public uuid"
 msgstr ""
+"Aucun UUID publique trouvé ! Veuillez recommencer avec l'option « -n » pour "
+"générer un nouvel UUID publique"
 
 #: smoltFirstBoot.py:38 smoltFirstBoot.py:39
 msgid "Hardware Profile"
@@ -431,11 +437,11 @@
 
 #: smoltFirstBoot.py:119
 msgid "_Participate in KernelOOPS"
-msgstr ""
+msgstr "_Participer à KernelOOPS"
 
 #: smoltFirstBoot.py:120
 msgid "Submit profile link to _Bodhi"
-msgstr ""
+msgstr "Soumission du lien du profil à _Bodhi"
 
 #: smoltFirstBoot.py:122
 msgid "_Send Profile"
@@ -447,59 +453,51 @@
 
 #: smoltGui.py:92
 msgid "Smolt"
-msgstr ""
+msgstr "Smolt"
 
 #: smoltGui.py:97
-#, fuzzy
 msgid "&File"
-msgstr "_Fichier"
+msgstr "&Fichier"
 
 #: smoltGui.py:98
-#, fuzzy
 msgid "&Help"
-msgstr "_Aide"
+msgstr "&Aide"
 
 #: smoltGui.py:101
-#, fuzzy
 msgid "&Send Profile"
-msgstr "_Envoyer le profil"
+msgstr "&Envoyer le profil"
 
 #: smoltGui.py:102
-#, fuzzy
 msgid "&My Smolt Page"
-msgstr "_Ma page Smolt"
+msgstr "&Ma page Smolt"
 
 #: smoltGui.py:103
 msgid "&Exit"
-msgstr ""
+msgstr "&Quitter"
 
 #: smoltGui.py:104
-#, fuzzy
 msgid "Show &Privacy Policy"
-msgstr "Afficher la _politique de protection de la vie privée"
+msgstr "Afficher la &politique de protection de la vie privée"
 
 #: smoltGui.py:105
-#, fuzzy
 msgid "&About"
-msgstr "_À propos"
+msgstr "&À propos"
 
 #: smoltGui.py:106
-#, fuzzy
 msgid "About &Qt"
-msgstr "_À propos"
+msgstr "À propos &Qt"
 
 #: smoltGui.py:120
 msgid "Main Tool Bar"
-msgstr ""
+msgstr "Barre de menu principale"
 
 #: smoltGui.py:170
 msgid "No distribution-specific data yet"
-msgstr ""
+msgstr "Aucune donnée spécifique à une distribution pour le moment"
 
 #: smoltGui.py:175 smoltGui.py:238
-#, fuzzy
 msgid "Error"
-msgstr "Erreur :"
+msgstr "Erreur"
 
 #: smoltGui.py:239
 msgid "An error occurred while sending the data to the server."
@@ -507,7 +505,7 @@
 
 #: smoltGui.py:246
 msgid "Profile Sent"
-msgstr ""
+msgstr "Profil envoyé"
 
 #: smoltGui.py:247
 #, python-format
@@ -517,22 +515,29 @@
 "a><br>\t\t\t\t<br>\t\t\t\tYour profile admin password is:<br><i>%(password)"
 "s</i>"
 msgstr ""
+"<b>Votre profil a été envoyé avec succès !</b><br>\t\t\t\t<br>\t\t\t\tVous "
+"pouvez le consulter depuis :<br>\t\t\t\t<a href=\"%(url)s\">%(url)s</"
+"a><br>\t\t\t\t<br>\t\t\t\tLe mot de passe administrateur de votre profil "
+"est :<br><i>%(password)"
+"s</i>"
 
 #: smoltGui.py:270
-#, fuzzy
 msgid "Privacy Policy"
-msgstr "Afficher la _politique de protection de la vie privée"
+msgstr "Politique de protection de la vie privée"
 
 #: smoltGui.py:284
 #, python-format
 msgid "<h3>Smolt Qt</h3>Version %(version)s<br/>"
-msgstr ""
+msgstr "<h3>Smolt Qt</h3>Version %(version)s<br/>"
 
 #: smoltGui.py:285
 msgid ""
 "<br/>Smolt Qt is a Smolt GUI client to submit Smolt hardware profiles \t\t\t"
 "\tto a Smoon server.<br/>"
 msgstr ""
+"<br/>Smolt Qt est une interface graphique utilisateur pour envoyer votre "
+"profil matériel Smolt\t\t\t"
+"\tà un serveur Smoon.<br/>"
 
 #: smoltGui.py:288
 msgid ""
@@ -542,10 +547,17 @@
 "\t\t\t\tand should not contain any private information other than the "
 "physical \t\t\t\thardware information and basic OS info.<br/>"
 msgstr ""
+"<b>À propos de Smolt :</b><br/>Le profileur de matériel Smolt est un système "
+"serveur-client \t\t\t"
+"\tqui scanne le matériel présent dans votre machine et envoie les résultats \t"
+"\t\t\tà un serveur turbogears du Projet Fedora. Les envois sont anonymes "
+"\t\t\t\tet ne devrez pas contenir d'informations privée autres que les "
+"informations liées au matériel \t\t\t\tphysique et au système "
+"d'exploitation.<br/>"
 
 #: smoltGui.py:294
 msgid "<b>Authors:</b><br/>Carlos Gonçalves &lt;mail@cgoncalves.info&gt;"
-msgstr ""
+msgstr "<b>Auteurs :</b><br/>Carlos Gonçalves &lt;mail@cgoncalves.info&gt;"
 
 #: smoltGui.py:296
 #, python-format
@@ -579,11 +591,13 @@
 "\tYour pub_uuid could not be written.\n"
 "\n"
 msgstr ""
+"\tVotre pub_uuid n'a pas pu être enregistré.\n"
+"\n"
 
 #: smolt.py:516
 #, python-format
 msgid "\tYour admin token  could not be cached: %s\n"
-msgstr ""
+msgstr "\tVotre jeton d'administrateur ne peut pas être mis en cache : %s\n"
 
 #: smolt.py:536 smolt.py:579 smolt.py:609
 #, python-format
@@ -596,12 +610,13 @@
 
 #: smolt.py:550
 msgid "Something went wrong fetching a token"
-msgstr ""
+msgstr "Une erreur est survenue lors de l'analyse de votre jeton"
 
 #: smolt.py:589
-#, fuzzy, python-format
+#, python-format
 msgid "An error has occured while contacting the server: %s"
-msgstr "Une erreur est survenue durant l'envoi des données au serveur."
+msgstr ""
+"Une erreur est survenue lors de la prise de contact avec le serveur : %s"
 
 #: smolt.py:618 smolt.py:691
 msgid "OS"
@@ -616,9 +631,8 @@
 msgstr "Langue"
 
 #: smolt.py:677
-#, fuzzy
 msgid "Filesystem Information"
-msgstr "activer les informations de débogage"
+msgstr "Informations sur le système de fichiers"
 
 #: smolt.py:690
 msgid "UUID"
@@ -642,16 +656,15 @@
 
 #: smolt.py:698
 msgid "CPU Stepping"
-msgstr ""
+msgstr "Stepping du processeur"
 
 #: smolt.py:699
 msgid "CPU Family"
-msgstr ""
+msgstr "Famille de processeur"
 
 #: smolt.py:700
-#, fuzzy
 msgid "CPU Model Num"
-msgstr "Modèle d'unité centrale"
+msgstr "Modèle du processeur"
 
 #: smolt.py:701
 msgid "Number of CPUs"
@@ -690,9 +703,8 @@
 msgstr "SELinux activé"
 
 #: smolt.py:710
-#, fuzzy
 msgid "SELinux Policy"
-msgstr "SELinux strict"
+msgstr "Politique SELinux"
 
 #: smolt.py:711
 msgid "SELinux Enforce"
@@ -705,7 +717,7 @@
 #: smolt.py:1181
 #, python-format
 msgid "Your UUID file could not be created: %s\n"
-msgstr ""
+msgstr "Votre fichier UUID n'a pas pu être créé : %s\t"
 
 #: smolt.py:1184
 msgid "Unable to determine UUID of system!\n"
@@ -714,12 +726,11 @@
 #: smolt.py:1203
 #, python-format
 msgid "Error determining public UUID: %s"
-msgstr ""
+msgstr "Impossible de déterminer votre UUID publique : %s"
 
 #: smolt.py:1204
-#, fuzzy
 msgid "Unable to determine Public UUID!\n"
-msgstr "Impossible de déterminer l'UUID du système !\n"
+msgstr "Impossible de déterminer l'UUID publique !\n"
 
 #: software.py:44
 msgid "Cannot Determine Runlevel"