--- docs-readme-burning-isos.f12-tx.fr.tom.po	2009-11-21 23:17:10.000000000 +0100
+++ docs-readme-burning-isos.f12-tx.fr.tom2.po	2009-12-20 12:23:01.297696517 +0100
@@ -10,9 +10,9 @@
 "Project-Id-Version: readme-burning-isos.master.fr\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2009-10-01 05:37+0000\n"
-"PO-Revision-Date: 2009-11-21 23:17+0100\n"
+"PO-Revision-Date: 2009-12-14 23:23+0100\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: French <fedora-trans-fr@fedoraproject.org>\n"
+"Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -101,10 +101,10 @@
 "de tester votre disque. Si vous rencontrez un problème avec le premier "
 "disque "
 "avant de graver le jeu complet, vous aurez ainsi gagné du temps et "
-"économiser "
+"économisé "
 "quelques disques vierges. Notez que l'option de test de disques est "
 "disponible "
-"lorsque vous démarrez depuis un DVD ou le premier CDROM du jeu de disques "
+"lorsque vous démarrez depuis un DVD ou le premier CD-ROM du jeu de disques "
 "de Fedora, mais <emphasis>pas</emphasis> lorsque vous démarrez depuis le "
 "Live CD de Fedora."
 
@@ -148,7 +148,7 @@
 msgstr ""
 "En particulier, notez que Windows XP et Windows Vista ne sont pas capables "
 "de graver des images disques et que les versions antérieures de Windows ne "
-"disposent pas de fonctionnalités de gravure installée par défaut. Dans ce "
+"disposent pas de fonctionnalité de gravure installée par défaut. Dans ce "
 "cas, "
 "si votre ordinateur dispose de Windows, vous devez installer un logiciel "
 "tiers pour "
@@ -172,8 +172,8 @@
 "The steps required to burn ISO images to disks with several popular CD "
 "burning applications are listed below."
 msgstr ""
-"Ces étapes nécessitent de graver les images ISO sur des disques à l'aide de "
-"logiciels de gravure de CD populaires, comme ceux listés ci-dessous&nbsp;:"
+"Ces étapes nécessitant de graver les images ISO sur des disques à l'aide de "
+"logiciels de gravure de CD populaires sont listées ci-dessous&nbsp;:"
 
 #. Tag: title
 #: Burning.xml:25
@@ -276,7 +276,7 @@
 #: Burning.xml:95
 #, no-c-format
 msgid "Select <guimenuitem>Burn Image</guimenuitem>."
-msgstr "Sélectionnez <guimenuitem>Graver l'image</guimenuitem>."
+msgstr "Sélectionnez <guimenuitem>Graver une image</guimenuitem>."
 
 #. Tag: para
 #: Burning.xml:105
@@ -339,7 +339,7 @@
 #, no-c-format
 msgid "Right or Control-click on the ISO file. A contextual menu appears."
 msgstr ""
-"Faites un clic droit ou maintenez la touche ctrl enfoncée en cliquant. Un "
+"Faites un clic droit ou maintenez la touche Ctrl enfoncée et cliquez. Un "
 "menu contextuel apparaît."
 
 #. Tag: para
@@ -525,7 +525,7 @@
 #. Tag: para
 #: Burning.xml:243, no-c-format
 msgid "Click <guibutton>Burn image</guibutton>."
-msgstr "Cliquez sur <guimenuitem>Graver l'image</guimenuitem>."
+msgstr "Cliquez sur <guimenuitem>Graver une image</guimenuitem>."
 
 #. Tag: para
 #: Burning.xml:248
@@ -534,7 +534,8 @@
 "Click <guibutton>Click here to select and image</guibutton> and browse to "
 "the ISO image file you downloaded."
 msgstr ""
-"Cliquez sur <guibutton>Cliquez ici pour sélectionner une image</guibutton> "
+"Cliquez sur <guibutton>Cliquez ici pour sélectionner une image disque<"
+"/guibutton> "
 "et parcourez votre disque jusqu'au fichier image ISO que vous avez "
 "téléchargé."
 
@@ -545,7 +546,7 @@
 "Insert a blank disc, then click the <guibutton>Burn</guibutton> button. "
 "<application>Brasero</application> burns the image file to the disc."
 msgstr ""
-"Insérez un fichier vierge, puis cliquez sur le bouton <guibutton>Graver<"
+"Insérez un disque vierge, puis cliquez sur le bouton <guibutton>Graver<"
 "/guibutton>. "
 "<application>Brasero</application> grave alors le fichier image sur le "
 "disque."
@@ -617,7 +618,7 @@
 "than 2&nbsp;GB."
 msgstr ""
 "Il utilise un <firstterm>système de fichiers</firstterm> capable de stocker "
-"des fichiers à 2&nbsp;Go."
+"des fichiers supérieurs à 2&nbsp;Go."
 
 #. Tag: para
 #: Downloading.xml:32
@@ -733,8 +734,8 @@
 "Les fichiers dont vous avez véritablement besoin dépendent de votre système "
 "et de la version de Fedora que vous désirez télécharger. Ils sont nommés de "
 "la manière suivante&nbsp;: <filename>Fedora-<replaceable>&lt;version&gt;</"
-"replaceable>-<replaceable>&lt;arch&gt;</replaceable>-disc<replaceable>&lt;"
-"count&gt;</replaceable>.iso</filename>, où «&nbsp;<replaceable>"
+"replaceable>-<replaceable>&lt;arch&gt;</replaceable>-disque<replaceable>&lt;"
+"numéro&gt;</replaceable>.iso</filename>, où «&nbsp;<replaceable>"
 "&lt;version&gt;</"
 "replaceable>&nbsp;» est la version de Fedora que vous voulez télécharger, "
 "«&nbsp;<replaceable>&lt;arch&gt;</replaceable>&nbsp;» est l'architecture de "
@@ -837,7 +838,7 @@
 msgstr ""
 "Ce document explique la manière de télécharger ces fichiers images disques "
 "et de "
-"les graver sur un disque en utilisant des outils répandus. Ce document par "
+"les graver sur un disque en utilisant des outils répandus. Ce document part "
 "du principe "
 "que vous n'avez pas d'expérience avec Linux."
 
@@ -864,7 +865,8 @@
 "Les logiciels mentionnés dans cet article ne le sont que vous pour guider. "
 "Le Projet Fedora n'est pas responsable ni ne soutient ces paquets logiciels, "
 "et leur utilisation n'est décrite ici que pour votre information. Ce guide "
-"n'a pas vocation à être un guide exhaustif à la gravure de fichiers images "
+"n'a pas vocation à être un guide exhaustif pour la gravure de fichiers "
+"images "
 "ISO "
 "pour tous les systèmes d'exploitation."
 
@@ -879,7 +881,7 @@
 #, no-c-format
 msgid "To boot your computer from the DVD or CDs that you have just produced:"
 msgstr ""
-"Pour démarrer votre ordinateur depuis que DVD ou les CD que vous venez de "
+"Pour démarrer votre ordinateur depuis les DVD ou les CD que vous venez de "
 "graver&nbsp;:"
 
 #. Tag: para
@@ -889,7 +891,7 @@
 "Insert the DVD or CDROM#1, then turn off your computer with the disc still "
 "in the drive."
 msgstr ""
-"Insérez le DVD ou le CDROM n°1, puis éteignez votre ordinateur avec le "
+"Insérez le DVD ou le CD-ROM n°1, puis éteignez votre ordinateur avec le "
 "disque "
 "présent dans le lecteur."
 
@@ -904,7 +906,7 @@
 "keycap>, or <keycap>Delete</keycap>. Press the required key and select the "
 "CD or DVD drive that contains your disc."
 msgstr ""
-"Redémarrer votre ordinateur. Pendant son redémarrage, observez si un message "
+"Redémarrez votre ordinateur. Pendant son redémarrage, observez si un message "
 "précisant la touche à saisir pour démarrer sur le périphérique de votre "
 "choix apparaît. "
 "Cette touche varie d'un ordinateur à l'autre, mais sur de nombreux systèmes, "
@@ -923,11 +925,11 @@
 "came with your computer for instructions. The details of this procedure vary "
 "widely from computer to computer."
 msgstr ""
-"Si votre ordinateur ne présente pas de menu de démarrage et qu'un écran de "
+"Si votre ordinateur ne présente pas de menu de démarrage et que l'écran de "
 "démarrage de Fedora n'apparaît pas, vous devrez peut-être modifier l'ordre "
 "de "
 "démarrage des périphériques dans le BIOS. Consultez la documentation fournie "
-"avec votre ordinateur pour connaître les instructions. Les détails de cette "
+"avec votre ordinateur pour connaître ces instructions. Les détails de cette "
 "procédure "
 "varient grandement d'un ordinateur à un autre."
 
@@ -946,7 +948,7 @@
 "l'installation de Fedora. Consultez le <citetitle>Guide rapide "
 "d'installation "
 "de Fedora &PRODVER;</citetitle> pour connaître les instructions de base "
-"à la plupart des bureaux et des portables, ou le <citetitle>Guide "
+"pour la plupart des bureaux et des portables, ou le <citetitle>Guide "
 "d'installation "
 "de Fedora &PRODVER;</citetitle> pour connaître l'ensemble des instructions "
 "d'installation. Les deux documents sont disponibles depuis <ulink "
@@ -976,7 +978,7 @@
 "update Validation to SHA256. Incorporates material on burning discs on Mac "
 "OS X written by Brian Forté &lt;bforte@redhat.com&gt;."
 msgstr ""
-"Mis à jour pour Fedora 12, ajout des instructions au delà des systèmes "
+"Mis à jour pour Fedora 12, ajout des instructions au-delà des systèmes "
 "d'exploitation Windows, "
 "mis à jour de la validation pour SHA256. Ajout du contenu relatif à la "
 "gravure sur Mac OS X "
@@ -1034,9 +1036,9 @@
 "gestionnaire de téléchargement ne vous en informe pas. Il est donc <emphasis "
 "role=\"strong\">très important</emphasis> de vérifier que vos fichiers n'ont "
 "pas été corrompus d'une manière ou d'une autre. Tel est le but du fichier "
-"<filename>CHECKSUM</filename>. Chacun des fichiers ISO disponibles y a une "
-"ligne contenant un code appelé <firstterm>hash</firstterm>, généré à partir "
-"les fichiers ISO originaux."
+"<filename>CHECKSUM</filename>. Une ligne contenant un code appelé "
+"<firstterm>hash</firstterm> existe pour chacun des fichiers ISO disponibles. "
+"Cette ligne est générée à partir les fichiers ISO originaux."
 
 #. Tag: title
 #: Validating.xml:12
@@ -1082,13 +1084,13 @@
 "them:"
 msgstr ""
 "Il y a de nombreux produits gratuits disponibles pour la vérification de "
-"fichiers et hachage qui ont des interfaces simples et intuitives. Voici des "
+"fichiers de hachage qui ont des interfaces simples et intuitives. Voici des "
 "liens vers certains d'entre eux&nbsp;:"
 
 #. Tag: para
 #: Validating.xml:31, no-c-format
 msgid "HashTab: <ulink url=\"http://beeblebrox.org/\"></ulink>"
-msgstr "HashCalc&nbsp;: <ulink url=\"http://beeblebrox.org/\"></ulink>"
+msgstr "HashTab&nbsp;: <ulink url=\"http://beeblebrox.org/\"></ulink>"
 
 #. Tag: para
 #: Validating.xml:36
@@ -1105,7 +1107,7 @@
 #: Validating.xml:41, no-c-format
 msgid "DivHasher: <ulink url=\"http://soft.mydiv.net/DivHasher.html\"></ulink>"
 msgstr ""
-"DivHasher: <ulink url=\"http://soft.mydiv.net/DivHasher.html\"></ulink>"
+"DivHasher&nbsp;: <ulink url=\"http://soft.mydiv.net/DivHasher.html\"></ulink>"
 
 #. Tag: para
 #: Validating.xml:46, no-c-format
@@ -1194,7 +1196,8 @@
 "\"\n"
 "sha256sum.exe Fedora-i386-DVD.iso"
 msgstr ""
-"cd \"C:\\Documents and Settings\\Owner\\My Documents\\My Downloads\\Fedora"
+"cd \"C:\\Documents and Settings\\Propriétaire\\Mes Documents\\Mes "
+"Téléchargements\\Fedora"
 "\"\n"
 "sha256sum.exe Fedora-i386-DVD.iso"
 
@@ -1250,7 +1253,7 @@
 "<application>HashTab</application>. Take note of the SHA256 value that "
 "<application>HashTab</application> displays."
 msgstr ""
-"Déposer chacun des fichiers images Fedora que vous souhaitez valider dans <"
+"Déposez chacun des fichiers images Fedora que vous souhaitez valider dans <"
 "application>HashTab</application>. Prenez note des valeurs SHA256 que "
 "<application>HashTab</application> affiche."
 
@@ -1330,7 +1333,7 @@
 "$ cd Downloads\n"
 "$ sha256sum Fedora-i386-DVD.iso"
 msgstr ""
-"$ cd Downloads\n"
+"$ cd Téléchargements\n"
 "$ sha256sum Fedora-i386-DVD.iso"
 
 #. Tag: para
@@ -1350,7 +1353,7 @@
 "sha256sum</filename> corresponde "
 "<emphasis role=\"strong\">exactement</emphasis> pour <emphasis role=\"strong"
 "\">chacun</emphasis> des fichiers images téléchargés au hash dans le fichier "
-"<filename>SHA256SUM</filename>."
+"<filename>CHECKSUM</filename>."
 
 #~ msgid "Document-specific entities"
 #~ msgstr "Entités spécifiques au document"