commit ad466ce49ef25c0e1b222c21182e69b87a260623
Author: Nobuharu Kojima <pythonsnake@fedoraproject.org>
Date:   Sun Jun 24 00:24:37 2012 +0100

    Translate 226 strings

diff --git a/input-pad_fr.po b/input-pad_fr.po
index d9468e1..80d044b 100644
--- a/input-pad_fr.po
+++ b/input-pad_fr.po
@@ -6,13 +6,14 @@
 # Translators:
 # Jérôme Fenal <jfenal@gmail.com>, 2012.
 #   <pythonsnake98@gmail.com>, 2012.
+#   <pythonsnake@fedoraproject.org>, 2012.
 msgid ""
 msgstr ""
 "Project-Id-Version: input-pad\n"
 "Report-Msgid-Bugs-To: http://code.google.com/p/input-pad/issues/list\n"
 "POT-Creation-Date: 2012-05-29 18:12+0900\n"
-"PO-Revision-Date: 2012-06-20 17:31+0000\n"
-"Last-Translator: pythonsnake <pythonsnake98@gmail.com>\n"
+"PO-Revision-Date: 2012-06-23 23:23+0000\n"
+"Last-Translator: pythonsnake <pythonsnake@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -42,7 +43,7 @@ msgstr "Divers"
 
 #: ../data/base.xml.in.h:5 ../input-pad/unicode_block.h:116
 msgid "Dingbats"
-msgstr ""
+msgstr "Casseaux"
 
 #. Translators: Superscripts and Subscripts
 #: ../data/base.xml.in.h:7
@@ -71,7 +72,7 @@ msgstr "Fraction"
 
 #: ../data/base.xml.in.h:13
 msgid "Technical"
-msgstr "Technique"
+msgstr "Techniques"
 
 #: ../data/base.xml.in.h:14
 msgid "Unit"
@@ -99,7 +100,7 @@ msgstr "Flèche"
 
 #: ../data/base.xml.in.h:20 ../input-pad/unicode_block.h:112
 msgid "Box Drawing"
-msgstr ""
+msgstr "Dessiner des boîte"
 
 #: ../data/base.xml.in.h:21 ../input-pad/window-gtk.c:3937
 msgid "Block"
@@ -127,7 +128,7 @@ msgstr "CJK"
 
 #: ../data/base.xml.in.h:27 ../input-pad/unicode_block.h:145
 msgid "CJK Compatibility"
-msgstr "Compatibilité CJK "
+msgstr "Compatibilité CJK"
 
 #: ../data/base.xml.in.h:28
 msgid "Small Form"
@@ -151,7 +152,7 @@ msgstr "Date et temps"
 
 #: ../data/cmd.xml.in.h:5
 msgid "ChangeLog date"
-msgstr ""
+msgstr "Date du changelog"
 
 #: ../data/cmd.xml.in.h:6
 msgid "USA English date"
@@ -171,7 +172,7 @@ msgstr ""
 
 #: ../data/cmd.xml.in.h:10
 msgid "Century Year"
-msgstr ""
+msgstr "Année du siècle"
 
 #: ../data/cmd.xml.in.h:11
 msgid "Normal Time"
@@ -360,15 +361,15 @@ msgstr "\nCette application peut être exécutée en tant que programme autonome
 
 #: ../data/input-pad.ui.h:42
 msgid "Configure Keyboard Layouts"
-msgstr ""
+msgstr "Configurer la disposition des touches du clavier"
 
 #: ../data/input-pad.ui.h:43
 msgid "A_vailable layouts:"
-msgstr ""
+msgstr "Dispositions _disponibles:"
 
 #: ../data/input-pad.ui.h:44
 msgid "_Layouts shown in the list:"
-msgstr ""
+msgstr "_Dispositions figurant dans la liste:"
 
 #: ../data/input-pad.ui.h:45
 msgid "_Options"
@@ -376,19 +377,19 @@ msgstr "_Options"
 
 #: ../data/input-pad.ui.h:46
 msgid "Configure Keyboard Options"
-msgstr ""
+msgstr "Configurer les options du clavier"
 
 #: ../data/input-pad.ui.h:47
 msgid "_Use the default keyboard option"
-msgstr ""
+msgstr "_Utiliser l'option par défaut du clavier"
 
 #: ../data/input-pad.ui.h:48
 msgid "Use the defualt XKB option"
-msgstr ""
+msgstr "Utiliser l'option XKB par défaut"
 
 #: ../data/input-pad.ui.h:49
 msgid "<b>Keyboard Option</b>"
-msgstr ""
+msgstr "<b>Options du clavier</b>"
 
 #: ../data/input-pad.ui.h:51
 msgid "The input pad is a tool to send a character on button."
@@ -1350,7 +1351,7 @@ msgstr "Supplément Latin-1"
 
 #: ../data/latin.xml.in.h:3 ../input-pad/unicode_block.h:39
 msgid "Latin Extended-A"
-msgstr ""
+msgstr "Latin étendu-A"
 
 #: ../data/runr.xml.in.h:1
 msgid "Runes (Unicode Block)"
@@ -1378,7 +1379,7 @@ msgstr ""
 
 #: ../data/str.xml.in.h:2
 msgid "Smileys"
-msgstr ""
+msgstr "Smileys"
 
 #: ../data/str.xml.in.h:3
 msgid "Smile"
@@ -1390,7 +1391,7 @@ msgstr ""
 
 #: ../data/str.xml.in.h:5
 msgid "Sad"
-msgstr "Triste"
+msgstr "Tristes"
 
 #: ../data/str.xml.in.h:6
 msgid "Wink"
@@ -1422,7 +1423,7 @@ msgstr "Fâché"
 
 #: ../data/str.xml.in.h:13
 msgid "Embarrassed"
-msgstr ""
+msgstr "Embarrassé"
 
 #: ../data/str.xml.in.h:14
 msgid "Confused"
@@ -1442,7 +1443,7 @@ msgstr "Réfléchir"
 
 #: ../data/str.xml.in.h:18
 msgid "Don't Know"
-msgstr ""
+msgstr "Ne pas savoir"
 
 #: ../data/str.xml.in.h:19
 msgid "Party"
@@ -1562,15 +1563,15 @@ msgstr "Non"
 
 #: ../data/str.xml.in.h:48
 msgid "Shut Mouth"
-msgstr ""
+msgstr "Fermer la bouche"
 
 #: ../data/str.xml.in.h:49
 msgid "Money Mouth"
-msgstr ""
+msgstr "Bouche d'argent"
 
 #: ../data/str.xml.in.h:50
 msgid "Foot in Mouth"
-msgstr ""
+msgstr "Pied dans la bouche"
 
 #: ../data/str.xml.in.h:51
 msgid "Shout"
@@ -1583,7 +1584,7 @@ msgstr "Singe"
 #. http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97
 #: ../data/str.xml.in.h:54
 msgid "Smileys (Japanese)"
-msgstr ""
+msgstr "Smileys (japonais)"
 
 #: ../data/str.xml.in.h:55
 msgid "Smoking"
@@ -1609,7 +1610,7 @@ msgstr "Hé"
 #. http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97
 #: ../data/str.xml.in.h:62
 msgid "Smileys (Chinese)"
-msgstr ""
+msgstr "Smileys (chinois)"
 
 #: ../data/str.xml.in.h:63
 msgid "Crow"
@@ -1635,19 +1636,19 @@ msgstr "Acronyme (japonais)"
 
 #: ../data/str.xml.in.h:70
 msgid "Do not want to read between lines (Aete Kuuki Wo Yomanai)"
-msgstr ""
+msgstr "Vous pas vouloir lire entre les lignes (Aete Kuuki Wo Yomanai)"
 
 #: ../data/str.xml.in.h:71
 msgid "Can't get together (Guda Guda)"
-msgstr ""
+msgstr "Ne pas pouvoir se réunir (Guda Guda)"
 
 #: ../data/str.xml.in.h:72
 msgid "Say whatever one feels (Iitaidake)"
-msgstr ""
+msgstr "Dire ce que l'on ressent (Iitaidake)"
 
 #: ../data/str.xml.in.h:73
 msgid "Excited (Kitakore)"
-msgstr ""
+msgstr "Excité (Kitakore)"
 
 #: ../data/str.xml.in.h:74
 msgid "Detail (Kuwashiku)"
@@ -1655,7 +1656,7 @@ msgstr "Détail (Kuwashiku)"
 
 #: ../data/str.xml.in.h:75
 msgid "Cannot read between lines (Kuuki Ga Yomenai)"
-msgstr ""
+msgstr "Impossible de lire entre les lignes (Kuuki Ga Yomenai)"
 
 #: ../data/str.xml.in.h:76
 msgid "Omission (Shouryaku)"
@@ -1663,7 +1664,7 @@ msgstr ""
 
 #: ../data/str.xml.in.h:77
 msgid "Excited (Waku Waku Teka Teka)"
-msgstr ""
+msgstr "Excité (Waku Waku Teka Teka)"
 
 #: ../data/str.xml.in.h:78
 msgid "Laugh"
@@ -1723,11 +1724,11 @@ msgstr ""
 
 #: ../input-pad/eek-gtk.c:246
 msgid "eekboard Options"
-msgstr ""
+msgstr "Options d'eekboard"
 
 #: ../input-pad/eek-gtk.c:246
 msgid "Show eekboard Options"
-msgstr ""
+msgstr "Afficher les options d'eekboard"
 
 #: ../input-pad/unicode_block.h:37
 msgid "Basic Latin"
@@ -1735,11 +1736,11 @@ msgstr "Latin de base"
 
 #: ../input-pad/unicode_block.h:40
 msgid "Latin Extended-B"
-msgstr ""
+msgstr "Latin étendu-B"
 
 #: ../input-pad/unicode_block.h:41
 msgid "IPA Extensions"
-msgstr ""
+msgstr "Extensions IPA"
 
 #: ../input-pad/unicode_block.h:42
 msgid "Spacing Modifier Letters"
@@ -1751,7 +1752,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:44
 msgid "Greek and Coptic"
-msgstr ""
+msgstr "Grec et copte"
 
 #: ../input-pad/unicode_block.h:45
 msgid "Cyrillic"
@@ -1775,19 +1776,19 @@ msgstr "Arabe"
 
 #: ../input-pad/unicode_block.h:50
 msgid "Syriac"
-msgstr ""
+msgstr "Syriaque"
 
 #: ../input-pad/unicode_block.h:51
 msgid "Arabic Supplement"
-msgstr ""
+msgstr "Supplément arabe"
 
 #: ../input-pad/unicode_block.h:52
 msgid "Thaana"
-msgstr ""
+msgstr "Thaana"
 
 #: ../input-pad/unicode_block.h:53
 msgid "NKo"
-msgstr ""
+msgstr "NKo"
 
 #: ../input-pad/unicode_block.h:54
 msgid "Samaritan"
@@ -1811,43 +1812,43 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:59
 msgid "Oriya"
-msgstr ""
+msgstr "Oriya"
 
 #: ../input-pad/unicode_block.h:60
 msgid "Tamil"
-msgstr ""
+msgstr "Tamil"
 
 #: ../input-pad/unicode_block.h:61
 msgid "Telugu"
-msgstr ""
+msgstr "Telugu"
 
 #: ../input-pad/unicode_block.h:62
 msgid "Kannada"
-msgstr ""
+msgstr "Kannada"
 
 #: ../input-pad/unicode_block.h:63
 msgid "Malayalam"
-msgstr ""
+msgstr "Malayalam"
 
 #: ../input-pad/unicode_block.h:64
 msgid "Sinhala"
-msgstr ""
+msgstr "Sinhala"
 
 #: ../input-pad/unicode_block.h:65
 msgid "Thai"
-msgstr ""
+msgstr "Thaïlandais"
 
 #: ../input-pad/unicode_block.h:66
 msgid "Lao"
-msgstr ""
+msgstr "Lao"
 
 #: ../input-pad/unicode_block.h:67
 msgid "Tibetan"
-msgstr ""
+msgstr "Tibétain"
 
 #: ../input-pad/unicode_block.h:68
 msgid "Myanmar"
-msgstr ""
+msgstr "Myanmar"
 
 #: ../input-pad/unicode_block.h:69
 msgid "Georgian"
@@ -1867,7 +1868,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:73
 msgid "Cherokee"
-msgstr ""
+msgstr "Cherokee"
 
 #: ../input-pad/unicode_block.h:74
 msgid "Unified Canadian Aboriginal Syllabics"
@@ -1879,15 +1880,15 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:76
 msgid "Runic"
-msgstr ""
+msgstr "Runique"
 
 #: ../input-pad/unicode_block.h:77
 msgid "Tagalog"
-msgstr ""
+msgstr "Tagalog"
 
 #: ../input-pad/unicode_block.h:78
 msgid "Hanunoo"
-msgstr ""
+msgstr "Hanunoo"
 
 #: ../input-pad/unicode_block.h:79
 msgid "Buhid"
@@ -1899,7 +1900,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:81
 msgid "Khmer"
-msgstr ""
+msgstr "Khmer"
 
 #: ../input-pad/unicode_block.h:82
 msgid "Mongolian"
@@ -1907,7 +1908,7 @@ msgstr "Anciens symboles "
 
 #: ../input-pad/unicode_block.h:83
 msgid "Unified Canadian Aboriginal Syllabics Extended"
-msgstr ""
+msgstr "Syllabaires canadiens autochtones unifiés étendus"
 
 #: ../input-pad/unicode_block.h:84
 msgid "Limbu"
@@ -1915,11 +1916,11 @@ msgstr "Choc"
 
 #: ../input-pad/unicode_block.h:85
 msgid "Tai Le"
-msgstr ""
+msgstr "Tai Le"
 
 #: ../input-pad/unicode_block.h:86
 msgid "New Tai Lue"
-msgstr ""
+msgstr "Nouveau Tai Lue"
 
 #: ../input-pad/unicode_block.h:87
 msgid "Khmer Symbols"
@@ -1927,15 +1928,15 @@ msgstr "Symboles khmers"
 
 #: ../input-pad/unicode_block.h:88
 msgid "Buginese"
-msgstr ""
+msgstr "Bugis"
 
 #: ../input-pad/unicode_block.h:89
 msgid "Tai Tham"
-msgstr ""
+msgstr "Tai Tham"
 
 #: ../input-pad/unicode_block.h:90
 msgid "Balinese"
-msgstr ""
+msgstr "Balinais"
 
 #: ../input-pad/unicode_block.h:91
 msgid "Sundanese"
@@ -1971,7 +1972,7 @@ msgstr "Latin étendu additionnel"
 
 #: ../input-pad/unicode_block.h:99
 msgid "Greek Extended"
-msgstr ""
+msgstr "Grec étendu"
 
 #: ../input-pad/unicode_block.h:100
 msgid "General Punctuation"
@@ -1983,7 +1984,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:102
 msgid "Currency Symbols"
-msgstr ""
+msgstr "Symboles monétaires"
 
 #: ../input-pad/unicode_block.h:103
 msgid "Combining Diacritical Marks for Symbols"
@@ -1995,7 +1996,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:105
 msgid "Number Forms"
-msgstr ""
+msgstr "Formes numérales"
 
 #: ../input-pad/unicode_block.h:106
 msgid "Arrows"
@@ -2007,7 +2008,7 @@ msgstr "Opérateurs mathématiques"
 
 #: ../input-pad/unicode_block.h:108
 msgid "Miscellaneous Technical"
-msgstr ""
+msgstr "Divers technique"
 
 #: ../input-pad/unicode_block.h:109
 msgid "Control Pictures"
@@ -2015,7 +2016,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:110
 msgid "Optical Character Recognition"
-msgstr ""
+msgstr "Reconnaissance optique de caractères"
 
 #: ../input-pad/unicode_block.h:111
 msgid "Enclosed Alphanumerics"
@@ -2051,19 +2052,19 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:121
 msgid "Miscellaneous Mathematical Symbols-B"
-msgstr ""
+msgstr "Symboles mathématiques-B divers"
 
 #: ../input-pad/unicode_block.h:122
 msgid "Supplemental Mathematical Operators"
-msgstr ""
+msgstr "Opérateurs mathématiques supplémentaires"
 
 #: ../input-pad/unicode_block.h:123
 msgid "Miscellaneous Symbols and Arrows"
-msgstr ""
+msgstr "Symboles et flèches divers"
 
 #: ../input-pad/unicode_block.h:124
 msgid "Glagolitic"
-msgstr ""
+msgstr "Glagolitique"
 
 #: ../input-pad/unicode_block.h:125
 msgid "Latin Extended-C"
@@ -2071,7 +2072,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:126
 msgid "Coptic"
-msgstr ""
+msgstr "Copte"
 
 #: ../input-pad/unicode_block.h:127
 msgid "Georgian Supplement"
@@ -2111,11 +2112,11 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:140
 msgid "Kanbun"
-msgstr ""
+msgstr "Kanbun"
 
 #: ../input-pad/unicode_block.h:141
 msgid "Bopomofo Extended"
-msgstr ""
+msgstr "Bopomofo étendu"
 
 #: ../input-pad/unicode_block.h:142
 msgid "CJK Strokes"
@@ -2123,7 +2124,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:143
 msgid "Katakana Phonetic Extensions"
-msgstr ""
+msgstr "Extensions Katakana phonétiques"
 
 #: ../input-pad/unicode_block.h:144
 msgid "Enclosed CJK Letters and Months"
@@ -2143,19 +2144,19 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:149
 msgid "Yi Syllables"
-msgstr ""
+msgstr "Syllables Yi"
 
 #: ../input-pad/unicode_block.h:150
 msgid "Yi Radicals"
-msgstr ""
+msgstr "Radicaux Yi"
 
 #: ../input-pad/unicode_block.h:151
 msgid "Lisu"
-msgstr ""
+msgstr "Lisu"
 
 #: ../input-pad/unicode_block.h:152
 msgid "Vai"
-msgstr ""
+msgstr "Vai"
 
 #: ../input-pad/unicode_block.h:153
 msgid "Cyrillic Extended-B"
@@ -2171,11 +2172,11 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:156
 msgid "Latin Extended-D"
-msgstr ""
+msgstr "Latin étendu-D"
 
 #: ../input-pad/unicode_block.h:157
 msgid "Syloti Nagri"
-msgstr ""
+msgstr "Afficher les options d'eekboard"
 
 #: ../input-pad/unicode_block.h:158
 msgid "Common Indic Number Forms"
@@ -2207,23 +2208,23 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:165
 msgid "Javanese"
-msgstr ""
+msgstr "Javanais"
 
 #: ../input-pad/unicode_block.h:166
 msgid "Cham"
-msgstr ""
+msgstr "Cham"
 
 #: ../input-pad/unicode_block.h:167
 msgid "Myanmar Extended-A"
-msgstr ""
+msgstr "Myanmar étendu-A"
 
 #: ../input-pad/unicode_block.h:168
 msgid "Tai Viet"
-msgstr ""
+msgstr "Tai Viet"
 
 #: ../input-pad/unicode_block.h:169
 msgid "Meetei Mayek"
-msgstr ""
+msgstr "Meetei Mayek"
 
 #: ../input-pad/unicode_block.h:170
 msgid "Hangul Syllables"
@@ -2307,7 +2308,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:190
 msgid "Ancient Greek Numbers"
-msgstr ""
+msgstr "Nombres grecs anciens"
 
 #: ../input-pad/unicode_block.h:191
 msgid "Ancient Symbols"
@@ -2335,7 +2336,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:198
 msgid "Old Persian"
-msgstr ""
+msgstr "Vieux-perse"
 
 #: ../input-pad/unicode_block.h:199
 msgid "Deseret"
@@ -2363,7 +2364,7 @@ msgstr ""
 
 #: ../input-pad/unicode_block.h:206
 msgid "Kharoshthi"
-msgstr ""
+msgstr "Extensions Katakana phonétiques"
 
 #: ../input-pad/unicode_block.h:207
 msgid "Old South Arabian"
@@ -2510,11 +2511,11 @@ msgstr ""
 
 #: ../input-pad/window-gtk.c:2895
 msgid "Layout"
-msgstr ""
+msgstr "Disposition"
 
 #: ../input-pad/window-gtk.c:3170
 msgid "_Layout:"
-msgstr ""
+msgstr "_Disposition:"
 
 #: ../input-pad/window-gtk.c:3200
 msgid "_Configure Layouts"