--- translate/password/fr.po	2007-01-10 18:57:23.000000000 +0100
+++ ./fr.po.passwd	2007-01-10 18:51:15.000000000 +0100
@@ -1,250 +1,255 @@
+# translation of fr.po to fr_FR
 # French translations for passwd package.
 # Copyright (C) 2006 Red Hat, Inc.
 # This file is distributed under the same license as the passwd package.
-# Automatically generated, 2006.
 #
+# Automatically generated, 2006.
+# Guillaume CHARDIN  <guillaume.chardin@gmail.com>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: passwd 0.73\n"
+"Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: http://bugzilla.redhat.com/\n"
 "POT-Creation-Date: 2006-12-06 23:11+0100\n"
-"PO-Revision-Date: 2006-12-06 13:25+0100\n"
-"Last-Translator: Automatically generated\n"
-"Language-Team: none\n"
+"PO-Revision-Date: 2007-01-10 18:51+0100\n"
+"Last-Translator: Guillaume CHARDIN  <guillaume.chardin@gmail.com>\n"
+"Language-Team: fr_FR <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: libuser.c:90
 #, c-format
 msgid "%s: libuser initialization error:"
-msgstr ""
+msgstr "%s: erreur lors de l'initialisation de libuser :"
 
 #: libuser.c:167
 msgid "Warning: unlocked password would be empty."
-msgstr ""
+msgstr "Attention : le mot de passe déverrouillé devrait être vierge"
 
 #: libuser.c:281
 msgid "Corrupted passwd entry."
-msgstr ""
+msgstr "Entrée passwd corrompue"
 
 #: libuser.c:298
 msgid "Empty password."
-msgstr ""
+msgstr "Mot de passe vierge"
 
 #: libuser.c:301
 msgid "Password locked."
-msgstr ""
+msgstr "Mot de passe verrouillé."
 
 #: libuser.c:305
 msgid "Password set, MD5 crypt."
-msgstr ""
+msgstr "Mot de passe défini, cryptage MD5."
 
 #: libuser.c:308
 msgid "Password set, blowfish crypt."
-msgstr ""
+msgstr "Mot de passe défini, cryptage Blowfish."
 
 #: libuser.c:310
 msgid "Password set, unknown crypt variant."
-msgstr ""
+msgstr "Mot de passe défini, variante de cryptage inconnu."
 
 #: libuser.c:313
 msgid "Alternate authentication scheme in use."
-msgstr ""
+msgstr "Plan d'authentification alternatif en cours d'utilisation"
 
 #: libuser.c:318
 msgid "Password set, DES crypt."
-msgstr ""
+msgstr "Mot de passe défini, cryptage DES"
 
 #: libuser.c:332
 #, c-format
 msgid "No password set.\n"
-msgstr ""
+msgstr "Aucun mot de passe défini.\n"
 
 #: libuser.c:336
 #, c-format
 msgid "Unknown user.\n"
-msgstr ""
+msgstr "Utilisateur inconnu.\n"
 
 #: libuser.c:431
 #, c-format
 msgid "%s: user account has no support for password aging.\n"
-msgstr ""
+msgstr "%s: le compte utilisateur ne supporte pas l'expiration du mot de passe. \n"
 
 #: passwd.c:158
 msgid "keep non-expired authentication tokens"
-msgstr ""
+msgstr "conserver les jetons d'authentification non-expirés"
 
 #: passwd.c:160
 msgid "delete the password for the named account (root only)"
-msgstr ""
+msgstr "supprime le mot de passe pour le compte utilisateur (super-utilisateur seulement)"
 
 #: passwd.c:162
 msgid "lock the named account (root only)"
-msgstr ""
+msgstr "verrouille le compte (super-utilisateur seulement)"
 
 #: passwd.c:164
 msgid "unlock the named account (root only)"
-msgstr ""
+msgstr "déverrouille le compte utilisateur (super-utilisateur seulement)"
 
 #: passwd.c:166
 msgid "force operation"
-msgstr ""
+msgstr "force l'opération"
 
 #: passwd.c:168
 msgid "maximum password lifetime (root only)"
-msgstr ""
+msgstr "durée de vie maximale du mot de passe (super-utilisateur seulement)"
 
 #: passwd.c:170
 msgid "minimum password lifetime (root only)"
-msgstr ""
+msgstr "durée de vie minimale du mot de passe (super-utilisateur seulement)"
 
 #: passwd.c:172
-msgid ""
-"number of days warning users receives before password expiration (root only)"
-msgstr ""
+msgid "number of days warning users receives before password expiration (root only)"
+msgstr "nombres de jours pendant lesquels l'utilisateur recevra un avertissement avant l'expiration du mot de passe (super-utilisateur seulement)"
 
 #: passwd.c:175
+#, fuzzy
 msgid ""
 "number of days after password expiration when an account becomes disabled "
 "(root only)"
-msgstr ""
+msgstr "nombre de jours après l'expiration du mot de passe lorsqu'un compte devient désactivé (super-utilisateur seulement)"
 
 #: passwd.c:178
 msgid "report password status on the named account (root only)"
-msgstr ""
+msgstr "affiche le statut du mot de passe du compte sélectionné (super-utilisateur seulement)"
 
 #: passwd.c:180
 msgid "read new tokens from stdin (root only)"
-msgstr ""
+msgstr "lit les nouveaux jetons depuis stdin (super-utilisateur seulement)"
 
 #: passwd.c:187
 msgid "[OPTION...] <accountName>"
-msgstr ""
+msgstr "[OPTION...] <NomDuCompte>"
 
 #: passwd.c:190
 #, c-format
 msgid "%s: bad argument %s: %s\n"
-msgstr ""
+msgstr "%s: mauvais argument %s: %s\n"
 
 #: passwd.c:248
 #, c-format
 msgid "%s: Only one of -l, -u, -d, -S may be specified.\n"
-msgstr ""
+msgstr "%s: seulement une option entre -l, -u, -d, -S doitt être spécifiée.\n"
 
 #: passwd.c:257
 #, c-format
 msgid "%s: Cannot mix one of -l, -u, -d, -S and one of -i, -n, -w, -x.\n"
-msgstr ""
+msgstr "%s: Impossible de combiner une option -l, -u, -d -S et -i, -n, -w, -x.\n"
 
 #: passwd.c:281
 #, c-format
 msgid "Only root can do that.\n"
-msgstr ""
+msgstr "Seul le super-utilisateur peut faire cela.\n"
 
 #: passwd.c:294
 #, c-format
 msgid "%s: Only root can specify a user name.\n"
-msgstr ""
+msgstr "%s: Seul le super -utilisateur peut indiquer un nom d'utilisateur.\n"
 
 #: passwd.c:303
 #, c-format
 msgid "%s: The user name supplied is too long.\n"
-msgstr ""
+msgstr "%s: Le nom d'utilisateur spécifié est trop long.\n"
 
 #: passwd.c:313
 #, c-format
 msgid "%s: Only one user name may be specified.\n"
-msgstr ""
+msgstr "%s: Un seul nom d'utilisateur peut être spécifié.\n"
 
 #: passwd.c:323
 #, c-format
 msgid "%s: This option requires a user name.\n"
-msgstr ""
+msgstr "%s: Cette option nécessite un nom d'utilisateur.\n"
 
 #: passwd.c:334
 #, c-format
 msgid "%s: Can not identify you!\n"
-msgstr ""
+msgstr "%s: Impossible de vous identifier!\n"
 
 #: passwd.c:343 passwd.c:378
 #, c-format
 msgid "%s: Unknown user name '%s'.\n"
-msgstr ""
+msgstr "%s: Nom d'utilisateur inconnu'%s'.\n"
 
 #: passwd.c:395
 #, c-format
 msgid "%s: %s is not authorized to change the password of %s\n"
-msgstr ""
+msgstr "%s: %s n'est pas autorisé à changer le mot de passe de %s \n"
 
 #: passwd.c:408
 #, c-format
 msgid "Locking password for user %s.\n"
-msgstr ""
+msgstr "Verrouillage du mot de passe pour l'utilisateur %s.\n"
 
 #: passwd.c:412 passwd.c:424 passwd.c:438 passwd.c:458
 msgid "Success"
-msgstr ""
+msgstr "Succès"
 
 #: passwd.c:412 passwd.c:427
 msgid "Error (password not set?)"
-msgstr ""
+msgstr "Erreur (mot de passe non défini?)"
 
 #: passwd.c:420
 #, c-format
 msgid "Unlocking password for user %s.\n"
-msgstr ""
+msgstr "Déverrouillage du mot de passe pour l'utilisateur %s.\n"
 
 #: passwd.c:426
 msgid "Unsafe operation (use -f to force)"
-msgstr ""
+msgstr "Opération peu-sûre, (utiliser -f pour forcer l'opération)"
 
 #: passwd.c:435
 #, c-format
 msgid "Removing password for user %s.\n"
-msgstr ""
+msgstr "Suppression du mot de passe pour l'utilisateur %s.\n"
 
 #: passwd.c:438 passwd.c:458
 msgid "Error"
-msgstr ""
+msgstr "Erreur"
 
 #: passwd.c:455
 #, c-format
 msgid "Adjusting aging data for user %s.\n"
-msgstr ""
+msgstr "Ajustement des données d'expiration pour l'utilisateur %s.\n"
 
 #: passwd.c:471
 #, c-format
 msgid "Changing password for user %s.\n"
-msgstr ""
+msgstr "Changement de mot de passe pour l'utilisateur %s.\n"
 
 #: passwd.c:483
 #, c-format
 msgid "%s: error reading from stdin: %s\n"
-msgstr ""
+msgstr "%s: erreur lors de la lecture depuis stdin: %s\n"
 
 #: passwd.c:500
 #, c-format
 msgid "%s: unable to start pam: %s\n"
-msgstr ""
+msgstr "%s: impossible de démarrer pam: %s\n"
 
 #: passwd.c:513
 #, c-format
 msgid "%s: unable to set tty for pam: %s\n"
-msgstr ""
+msgstr "%s: impossible de définir un tty pour pam: %s\n"
 
 #: passwd.c:524
 #, c-format
+#, fuzzy
 msgid "%s: unable to set failure delay: %s\n"
-msgstr ""
+msgstr "%s: impossible de définir le délais d'échec: %s\n"
 
 #: passwd.c:542
 #, c-format
 msgid "%s: expired authentication tokens updated successfully.\n"
-msgstr ""
+msgstr "%s: jetons d'authentification expirés mis à jour avec succès.\n"
 
 #: passwd.c:548
 #, c-format
 msgid "%s: all authentication tokens updated successfully.\n"
-msgstr ""
+msgstr "%s: tous les jetons d'authentification mis à jour avec succès.\n"
+