commit c9004cdc41940e84585fb4d914e480669ae9a3be
Author: shaiton <shaiton@fedoraproject.org>
Date:   Mon May 9 13:32:59 2011 +0200

    rn desktop translated

diff --git a/todo/rn_desktop.po b/todo/rn_desktop.po
index d0e3a9d..71a26c3 100644
--- a/todo/rn_desktop.po
+++ b/todo/rn_desktop.po
@@ -4,7 +4,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: Fedora Release Notes\n"
 "POT-Creation-Date: 2011-04-12T01:34:48\n"
-"PO-Revision-Date: 2011-05-09 12:08+0100\n"
+"PO-Revision-Date: 2011-05-09 13:32+0100\n"
 "Last-Translator: Kevin Raymond <shaiton@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "Language: fr\n"
@@ -68,7 +68,7 @@ msgstr "<primary>Panneau de contrôle</primary>"
 #. Tag: para
 #, no-c-format
 msgid "The new GNOME Shell is a new way for users to interact with their systems and be productive. The shell features a completely redesigned interface and tools for elegance and ease of use:"
-msgstr "Le nouveau GNOME Shell est une nouvelle manière pour les utilisateurs d'intéragir avec leur système et d'être productif. C'est une toute nouvelle interface et des outils complètement repensés pour la beauté et la facilité d'utilisation :"
+msgstr "Le nouveau GNOME Shell est une nouvelle manière pour les utilisateurs d'interagir avec leur système et d'être productif. C'est une toute nouvelle interface et des outils complètement repensés pour la beauté et la facilité d'utilisation :"
 
 #. Tag: para
 #, no-c-format
@@ -103,7 +103,7 @@ msgstr "Mais également de nombreuses autres améliorations, toutes les informat
 #. Tag: para
 #, no-c-format
 msgid "The following wiki pages describe the major changes and explain different workflows."
-msgstr "Les pages wiki suivantes décrives les modifications majeures et présentent divers méthodes de travaille."
+msgstr "Les pages wiki suivantes décrives les modifications majeures et présentent divers méthodes de travail."
 
 #. Tag: para
 #, no-c-format
@@ -203,7 +203,7 @@ msgstr "<command>gsettings set org.gnome.settings-daemon.plugins.power lid-close
 #. Tag: title
 #, no-c-format
 msgid "How do I maximize or minimize windows?"
-msgstr "Comment réduire ou optimiser les fenêtres ?"
+msgstr "Comment réduire ou maximiser les fenêtres ?"
 
 #. Tag: para
 #, no-c-format
@@ -213,7 +213,7 @@ msgstr "Owen Taylor, de Red Hat, un des principaux développeurs de GNOME Shell,
 #. Tag: title
 #, no-c-format
 msgid "Is there any way to tile windows?"
-msgstr "Y a-t-il une une methode pour juxtaposer les fenêtres ?"
+msgstr "Y a-t-il une une méthode pour juxtaposer les fenêtres ?"
 
 #. Tag: para
 #, no-c-format
@@ -238,7 +238,7 @@ msgstr "<command>gsettings set org.gnome.shell.clock show-seconds true</command>
 #. Tag: title
 #, no-c-format
 msgid "What happened to applets?"
-msgstr "Qu'est-il arrivé aux a applets ?"
+msgstr "Qu'est-il arrivé aux applets ?"
 
 #. Tag: indexterm
 #, no-c-format
@@ -338,7 +338,7 @@ msgstr "<primary>Virtualisation</primary> <secondary>GNOME shell</secondary>"
 #. Tag: para
 #, no-c-format
 msgid "If your virtualization solution supports hardware acceleration, then yes. Otherwise it would automatically use fallback mode."
-msgstr "Oui si votre solution de virtualisation prend en charge l'accélération matérielle. Sinon, il utilisera le mode restreint par automatiquement."
+msgstr "Oui si votre solution de virtualisation prend en charge l'accélération matérielle. Sinon, il utilisera automatiquement le mode restreint."
 
 #. Tag: title
 #, no-c-format
@@ -363,7 +363,7 @@ msgstr "Qu'est-il advenu du design de GNOME Shell de Fedora 14-vintage ?"
 #. Tag: para
 #, no-c-format
 msgid "It was an experiment that was part of the iterative design and learning process leading to the final GNOME 3 design. The code has developed beyond that design to make the GNOME Shell more usable."
-msgstr "C'était une expérience faisant partie d'un processus d'apprentissage et de conception itérative afin de déterminer du design final de GNOME 3. Le code a été développé plus loin que ce design pour que GNOME Shell soit plus utilisable."
+msgstr "C'était une expérience faisant partie d'un processus d'apprentissage et de conception itérative afin de déterminer le design final de GNOME 3. Le code a été développé au delà de ce design pour optimiser GNOME Shell."
 
 #. Tag: title
 #, no-c-format
@@ -403,7 +403,7 @@ msgstr "Utilisez le logiciel <package>gnome-session-properties</package> pour co
 #. Tag: title
 #, no-c-format
 msgid "How can I turn caps lock into an additional control?"
-msgstr "Comment faire de la touche Verr Maj une touche Ctrl ?"
+msgstr "Comment modifier la touche Verr Maj en touche Ctrl ?"
 
 #. Tag: para
 #, no-c-format