--- ./system-config-date.tip.fr.po.1	2008-03-13 18:49:29.000000000 +0100
+++ ./system-config-date.po	2008-03-13 19:43:38.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of system-config-date.tip.po to Français
 # Copyright (C) 2001, 2002, 2003, 2004 Red Hat, Inc.
 #
 # Bettina De Monti <bdemonti@redhat.it>, 2001.
@@ -10,14 +10,15 @@
 # Alain PORTAL <aportal@univ-montp2.fr>, 2006, 2007.
 # Decroux Fabien <fdecroux@redhat.com>, 2007.
 # Thomas Canniot <thomas.canniot@laposte.net>, 2007.
+# Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: system-config-date.tip\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-01-30 14:34+0100\n"
-"PO-Revision-Date: 2007-08-27 11:37+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2008-03-13 19:43+0100\n"
+"Last-Translator: Pablo Martin-Gomez <pablo.martin-gomez@laposte.net>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -34,7 +35,7 @@
 "running 'rpm -V ntp' to see if the initscript has been modified.  system-"
 "config-date will exit now."
 msgstr ""
-"Le script initscript (%s) de NTP ne semble pas fonctionner correctement. "
+"Le script d'initialisation (%s) de NTP ne semble pas fonctionner correctement. "
 "Essayez d'exécuter « rpm -V ntp » pour voir si le script d'initialisation a "
 "été modifié. L'application system-config-date va maintenant se terminer."
 
@@ -45,7 +46,7 @@
 #: ../src/date_gui.py:335
 #, python-format
 msgid "Checking whether NTP server '%s' is reachable..."
-msgstr "Vérification de la connexion au serveur NTP « %s »..."
+msgstr "Vérification de l'accessibilité au serveur NTP «%s»..."
 
 #: ../src/date_gui.py:354
 #, python-format
@@ -53,7 +54,7 @@
 "You cancelled checking whether NTP server '%s' is reachable. Do you still "
 "want your changes to take effect?"
 msgstr ""
-"Vous avez annulé la vérification de la connexion au serveur NTP « %s ». "
+"Vous avez annulé la vérification de l'accessibilité au serveur NTP «%s». "
 "Voulez-vous quand-même appliquer vos modifications ?"
 
 #: ../src/date_gui.py:368
@@ -62,7 +63,7 @@
 "Host '%s' is not reachable or doesn't act as an NTP server. Do you still "
 "want your changes to take effect?"
 msgstr ""
-"Le système « %s » n'est pas accessible ou n'est pas un serveur NTP. Voulez-"
+"L'hôte « %s » n'est pas accessible ou n'est pas un serveur NTP. Voulez-"
 "vous quand-même appliquer vos modifications ?"
 
 #: ../src/date_gui.py:382
@@ -71,7 +72,7 @@
 
 #: ../src/date_gui.py:384 ../src/system-config-date.glade:655
 msgid "_Show advanced options"
-msgstr "Montrer les options avancée_s"
+msgstr "M_ontrer les options avancées"
 
 #: ../src/date_gui.py:405
 msgid "New NTP Server"
@@ -79,11 +80,11 @@
 
 #: ../src/scdMainWindow.py:57 ../system-config-date.desktop.in.h:2
 msgid "Date & Time"
-msgstr "Date et heure"
+msgstr "Date & heure"
 
 #: ../src/scdMainWindow.py:58 ../system-config-date.desktop.in.h:1
 msgid "Change system date and time"
-msgstr "Modifier la date et l'heure du système"
+msgstr "Modification de la date et de l'heure du système"
 
 #: ../src/scdMainWindow.py:74
 #, python-format
@@ -112,10 +113,11 @@
 msgstr "Échec de la configuration de la date et de l'heure."
 
 #: ../src/scdMainWindow.py:101
+#, fuzzy
 msgid ""
 "Failed to synchronize hardware clock. This may be because there is no "
 "hardware clock accessible, e.g. when running in a virtualized environment."
-msgstr ""
+msgstr "Échec de la synchronisation de l'horloge interne. Cela peut être dû à l'absence d'une horloge matérielle accessible, par exemple. lorsque vous fonctionnez dans une environnement virtualisé."
 
 #: ../src/scdMainWindow.py:115
 msgid "Please specify an NTP server to use or enable NTP broadcast."
@@ -131,7 +133,7 @@
 msgid ""
 "The help viewer could not be found. To be able to view help you need to "
 "install the 'yelp' package."
-msgstr ""
+msgstr "La visionneuse d'aide n'a pas pu être trouvée. Pour pouvoir visualiser l'aide, vous devez installer le paquet «yelp»"
 
 #: ../src/system-config-date.py:44
 msgid ""
@@ -154,6 +156,8 @@
 
 #: ../src/system-config-date.py:75
 #, python-format
+# Pluriel, singulier ?
+#, fuzzy
 msgid "option(s) '%s' not recognized\n"
 msgstr "L'option « %s » n'est pas reconnue\n"
 
@@ -184,7 +188,7 @@
 #: ../src/timezoneBackend.py:63 ../src/timezoneBackend.py:81
 #, python-format
 msgid "Error copying time zone (from %(fromFile)s): %(msg)s"
-msgstr ""
+msgstr "Erreur durant le copiage du fuseau horaire (provenant de %(fromFile)s): %(msg)s"
 
 #: ../src/timezoneBackend.py:68 ../src/timezoneBackend.py:86
 #, python-format
@@ -215,8 +219,7 @@
 
 #: ../src/timezone_map_gui.py:315 ../src/system-config-date.glade:721
 msgid "Please select the nearest city in your time zone:"
-msgstr ""
-"Veuillez sélectionner la ville la plus proche dans votre fuseau horaire :"
+msgstr "Veuillez sélectionner la ville la plus proche dans votre fuseau horaire :"
 
 #: ../src/timezone_map_gui.py:355
 msgid "Use button 2 or 3 for panning and the scrollwheel to zoom in or out."
@@ -254,7 +257,7 @@
 
 #: ../src/system-config-date.glade:361
 msgid "Date & _Time"
-msgstr "_Date et heure"
+msgstr "Date et _heure"
 
 #: ../src/system-config-date.glade:397
 msgid ""
@@ -303,8 +306,8 @@
 "synchronizes your computer's clock with an authoritative time source."
 msgstr ""
 "Utilisez cette option si vous avez, par exemple, un périphérique d'horloge "
-"contrôlé par des boutons radio qui synchronise l'horloge de votre ordinateur "
-"sur une source de temps faisant autorité."
+"contrôlé par ondes radios qui synchronise l'horloge de votre ordinateur "
+"sur une source de temps officielle."
 
 #: ../src/system-config-date.glade:616
 msgid "Use _Local Time Source"
@@ -320,7 +323,7 @@
 
 #: ../src/system-config-date.glade:635
 msgid "Enable NTP _Broadcast"
-msgstr "Activer la di_ffusion NTP"
+msgstr "Activer la _diffusion NTP"
 
 #: ../src/system-config-date.glade:691
 msgid "Net_work Time Protocol"
@@ -333,8 +336,8 @@
 "computer which adjust the hardware clock to achieve this, e.g. Microsoft "
 "Windows(tm)."
 msgstr ""
-"Utilisez cela si vous voulez automatiquement passer d'une heure normale à "
-"une heure d'été. Ne l'utilisez pas si vous avez d'autres systèmes "
+"Utilisez cela si vous voulez automatiquement passer de l'heure d'hiver à "
+"l'heure d'été. Ne l'utilisez pas si vous avez d'autres systèmes "
 "d'exploitation sur cet ordinateur qui ajustent l'horloge matérielle pour "
 "accomplir cette tâche, par exemple Microsoft Windows(tm)."
 
@@ -346,11 +349,3 @@
 msgid "Time _Zone"
 msgstr "_Fuseau horaire"
 
-#~ msgid "Help is not available."
-#~ msgstr "L'aide n'est pas disponible."
-
-#~ msgid "Error copying time zone (from %s): %s"
-#~ msgstr "Erreur lors de la copie du fuseau horaire (depuis %s) : %s"
-
-#~ msgid "Failed to synchronize hardware clock."
-#~ msgstr "Échec de la synchronisation de l'horloge matérielle."