--- libreport_master_fr_modifie.po	2011-10-23 01:08:46.172129404 +0200
+++ libreport_master_fr_modifie_1.po	2011-10-23 16:21:58.354726276 +0200
@@ -367,7 +367,7 @@
 
 #: ../src/gui-wizard-gtk/wizard.c:558
 msgid "View/edit a text file"
-msgstr "Lire/editer un fichier texte"
+msgstr "Lire/éditer un fichier texte"
 
 #: ../src/gui-wizard-gtk/wizard.c:825
 #, c-format
@@ -488,7 +488,7 @@
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:5
 msgid "Can create more informative backtrace if you installed additional debug packages"
-msgstr "Il est possible de créer un rapport plus détaillé en installant des paquets de déboguage supplémentaires"
+msgstr "Il est possible de créer un rapport plus détaillé en installant des paquets de débogage supplémentaires"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:6
 msgid "Click 'Apply' to start reporting"
@@ -504,7 +504,7 @@
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:9
 msgid "How did this problem happen (step-by-step)? How can it be reproduced? Any additional comments useful for diagnosing the problem? Please use English if possible."
-msgstr "Comment ce problème est-il arrivé (étape par étape) ? Comment peut-il être reproduit ? Aures commentaires utiles pour diagnostiquer le problème ? Veuillez utiliser l'anglais si possible."
+msgstr "Comment ce problème est-il arrivé (étape par étape) ? Comment peut-il être reproduit ? Autres commentaires utiles pour diagnostiquer le problème ? Veuillez utiliser l'anglais si possible."
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:10
 msgid "I reviewed the data and _agree with submitting it"
@@ -556,7 +556,7 @@
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:22
 msgid "Use this button to generate more informative backtrace after you installed additional debug packages"
-msgstr "Utiliser ce bouton afin de générer un rapport plus complet une fois que vous avez installé les paquets de déboguage supplémentaires"
+msgstr "Utiliser ce bouton afin de générer un rapport plus complet une fois que vous avez installé les paquets de débogage supplémentaires"
 
 #: ../src/gui-wizard-gtk/wizard.glade.h:23
 msgid "You need to fill the how to before you can proceed..."
@@ -609,11 +609,11 @@
 msgstr ""
 " [-v] --target TARGET --ticket ID FILE...\n"
 "\n"
-"Transfére les fichiers FILEs sur le ticket spécifié, sur TARGET .\n"
+"Envoie les fichiers FILE sur le ticket spécifié, sur TARGET .\n"
 "\n"
 "Cet outil est fournit afin de faciliter la transition pour les utilisateurs du paquet report\n"
-"à libreport. Les TARGETs reconnues sont 'strata' and 'bugzilla',\n"
-"la première invoque le transfère sur RHTSupport et la seconde - sur Bugzilla.\n"
+"à libreport. Les TARGET reconnues sont 'strata' and 'bugzilla',\n"
+"la première invoque le transfert vers RHTSupport et la seconde vers Bugzilla.\n"
 "\n"
 "Les paramètres de configuration (tel que les données d'identification) peuvent être fournis via les fichiers\n"
 
@@ -782,7 +782,7 @@
 
 #: ../src/plugins/report_Uploader.xml.in.h:1
 msgid "Report uploader"
-msgstr "Rapport envoyé"
+msgstr "Report uploader"
 
 #: ../src/plugins/report_Uploader.xml.in.h:2
 msgid "URL"
@@ -794,7 +794,7 @@
 
 #: ../src/plugins/report_Uploader.xml.in.h:4
 msgid "Where do you want to upload the tarball with report in form login:password@url"
-msgstr "Où voulez-vous envoyer l'archive avec le rapport sous la forme de login:password@url"
+msgstr "Où voulez-vous envoyer l'archive avec le rapport, sous la forme de login:password@url"
 
 #: ../src/plugins/reporter-bugzilla.c:38
 #, c-format
@@ -877,18 +877,18 @@
 "\n"
 "Rapporte un problème sur Bugzilla.\n"
 "\n"
-"Cet outil lit le répertoire DIR. Puis il s'identifie sur Bugzilla et essai de trouver un bogue\n"
+"Cet outil lit le répertoire DIR. Puis il s'identifie sur Bugzilla et essai de trouver une anomalie\n"
 "avec le même abrt_hash:HEXSTRING dans le 'Whiteboard'.\n"
 "\n"
-"Si un tel bug n'est pas trouvé, alors un nouveau rapport de bogue est crée. Les éléments du répertoire DIR\n"
-"sont stockés dans le rapport de bogue comme partie de la description du bogue ou comme pièce jointe,\n"
-"la méthode dépendant du type et de la taille des élements.\n"
-"\n"
-"Sinon, si un tel bogue est trouvé et qu'il est marqué comme CLOSED DUPLICATE,\n"
-"l'outil suit la chaine de duplication jusqu'à ce qu'il trouve un bogue non-DUPLICATE.\n"
-"Cet outil ajoute un nouveau commentaire au bogue trouvé.\n"
+"Si une telle anomalie n'est pas trouvée, alors une nouvelle est créée. Les éléments du répertoire DIR\n"
+"sont stockés dans l'anomalie comme partie de la description de celle-ci ou comme pièce jointe,\n"
+"la méthode dépendant du type et de la taille des éléments.\n"
+"\n"
+"Sinon, si une telle anomalie est trouvée et qu'elle est marquée comme CLOSED DUPLICATE,\n"
+"l'outil suit la chaine de duplication jusqu'à ce qu'il trouve une anomalie non-DUPLICATE.\n"
+"Cet outil ajoute un nouveau commentaire à l'anomalie trouvée.\n"
 "\n"
-"L'URL vers le bogue, nouveau ou modifié, est inscrit vers stdout et sauvé dans\n"
+"L'URL vers l'anomalie, nouvelle ou modifiée, est inscrite vers stdout et sauvée dans\n"
 "l'élément 'rapporté_vers'.\n"
 "\n"
 "Si ce n'est pas spécifié, CONFFILE est définit par défaut "
@@ -914,7 +914,7 @@
 
 #: ../src/plugins/reporter-bugzilla.c:262
 msgid "When creating bug, attach binary files too"
-msgstr "Au moment de la création du bogue, attacher aussi les fichiers binaires"
+msgstr "Au moment de la création de l'anomalie, attacher aussi les fichiers binaires"
 
 #: ../src/plugins/reporter-bugzilla.c:321
 msgid "Empty login or password, please check your configuration"
@@ -1064,7 +1064,7 @@
 
 #: ../src/plugins/reporter-rhtsupport.c:398
 msgid "Upload FILEs [to case with this ID]"
-msgstr "Envoyer des fichiers [vers les cas qui ont cet identifiant]"
+msgstr "Envoyer les fichiers FILE [vers les cas qui ont cet identifiant ID]"
 
 #: ../src/plugins/reporter-rhtsupport.c:427
 msgid "Empty RHTS login or password"
@@ -1102,8 +1102,8 @@
 msgstr ""
 " [-v] -d DIR [-c CONFFILE] [-u URL]\n"
 "\n"
-"Transfère l'archive tarball sur du répertoire DIR à l'adresse URL.\n"
-"Si l'URL n'est pas spécifié, crée une archive tarball dans /tmp et quitter.\n"
+"Envoie l'archive tarball du répertoire DIR à l'adresse URL.\n"
+"Si l'URL n'est pas spécifiée, créer une archive tarball dans /tmp et quitter.\n"
 "\n"
 "Les fichiers avec les noms listés dans $EXCLUDE_FROM_REPORT ne sont pas inclus\n"
 "dans l'archive tarball.\n"
@@ -1115,7 +1115,7 @@
 
 #: ../src/plugins/reporter-upload.c:270
 msgid "Base URL to upload to"
-msgstr "URL de base à télécharger sur"
+msgstr "URL de base pour envoyer sur"
 
 #: ../src/plugins/rhbz.c:191
 #, c-format