--- master-tx - po_avahi.pot_fr.old.po	2011-03-04 22:32:06.000000000 +0100
+++ master-tx - po_avahi.pot_fr.po	2011-03-04 22:29:58.000000000 +0100
@@ -2,20 +2,22 @@
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
 # FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+# Boris BARNIER <b.barnier@gmail.com>, 2011.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: Avahi\n"
-"Report-Msgid-Bugs-To: http://avahi.org/wiki/AvahiCommunity#PatchesBugsTranslations\n"
+"Report-Msgid-Bugs-To: http://avahi.org/wiki/"
+"AvahiCommunity#PatchesBugsTranslations\n"
 "POT-Creation-Date: 2010-11-27 01:07+0000\n"
-"PO-Revision-Date: 2011-03-04 21:32+0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"PO-Revision-Date: 2011-03-04 22:29+0100\n"
+"Last-Translator: Boris BARNIER <b.barnier@gmail.com>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
-"Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"Plural-Forms: nplurals=2; plural=(n > 1);\n"
 
 #: ../avahi-common/error.c:30
 msgid "OK"
@@ -47,7 +49,7 @@
 
 #: ../avahi-common/error.c:37
 msgid "Resource record key is pattern"
-msgstr ""
+msgstr "La clé d'enregistrement de la ressource est un modèle"
 
 #: ../avahi-common/error.c:38
 msgid "Local name collision"
@@ -434,8 +436,7 @@
 #, c-format
 msgid "Failed to create resolver for %s of type %s in domain %s: %s"
 msgstr ""
-"Échec de la création du résolveur pour %s de type %s dans le domaine %s  : "
-"%s"
+"Échec de la création du résolveur pour %s de type %s dans le domaine %s  : %s"
 
 #: ../avahi-ui/avahi-ui.c:978
 #, c-format
@@ -559,8 +560,8 @@
 #, c-format
 msgid "Failed to resolve service '%s' of type '%s' in domain '%s': %s\n"
 msgstr ""
-"Échec de résolution du service « %s » de type « %s » dans le domaine « %s »"
-"  : %s\n"
+"Échec de résolution du service « %s » de type « %s » dans le domaine « %s » "
+" : %s\n"
 
 #: ../avahi-utils/avahi-browse.c:340
 #, c-format
@@ -652,7 +653,8 @@
 "    -a --all             Show all services, regardless of the type\n"
 "    -d --domain=DOMAIN   The domain to browse in\n"
 "    -v --verbose         Enable verbose mode\n"
-"    -t --terminate       Terminate after dumping a more or less complete list\n"
+"    -t --terminate       Terminate after dumping a more or less complete "
+"list\n"
 "    -c --cache           Terminate after dumping all entries from the cache\n"
 "    -l --ignore-local    Ignore local services\n"
 "    -r --resolve         Resolve services found\n"
@@ -665,8 +667,10 @@
 "    -a --all             Explore tous les services, sans se soucier du type\n"
 "    -d --domain=DOMAIN   Le domaine à explorer\n"
 "    -v --verbose         Active le mode verbeux\n"
-"    -t --terminate       Arrêt après avoir récupéré une liste plus ou moins complète\n"
-"    -c --cache           Arrêt après avoir récupéré toutes les entrées du cache\n"
+"    -t --terminate       Arrêt après avoir récupéré une liste plus ou moins "
+"complète\n"
+"    -c --cache           Arrêt après avoir récupéré toutes les entrées du "
+"cache\n"
 "    -l --ignore-local    Ignore les services locaux\n"
 "    -r --resolve         Résout les services trouvés\n"
 "    -f --no-fail         N'échoue pas si le démon n'est pas disponible\n"
@@ -744,7 +748,8 @@
 "    -v --verbose         Enable verbose mode\n"
 "    -d --domain=DOMAIN   Domain to publish service in\n"
 "    -H --host=DOMAIN     Host where service resides\n"
-"       --subtype=SUBTYPE An additional subtype to register this service with\n"
+"       --subtype=SUBTYPE An additional subtype to register this service "
+"with\n"
 "    -R --no-reverse      Do not publish reverse entry with address\n"
 "    -f --no-fail         Don't fail if the daemon is not available\n"
 msgstr ""
@@ -758,7 +763,8 @@
 "    -v --verbose         Active le mode verbeux\n"
 "    -d --domain=DOMAIN   Domaine dans lequel publier le service\n"
 "    -H --host=DOMAIN     Hôte où le service réside\n"
-"       --subtype=SUBTYPE Un sous-type additionnel avec lequel enregistrer le service\n"
+"       --subtype=SUBTYPE Un sous-type additionnel avec lequel enregistrer le "
+"service\n"
 "    -f --no-fail         N'échoue pas si le démon n'est pas disponible\n"
 
 #: ../avahi-utils/avahi-publish.c:303 ../avahi-utils/avahi-publish.c:318