--- system-config-printer.old.po	2011-03-14 18:45:36.000000000 +0100
+++ system-config-printer.new.po	2011-03-14 19:44:14.000000000 +0100
@@ -1,23 +1,23 @@
-# SOME DESCRIPTIVE TITLE.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the PACKAGE package.
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-# 
+#
+# Boris BARNIER <b.barnier@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: system-config-printer\n"
 "Report-Msgid-Bugs-To: https://bugzilla.redhat.com/bugzilla\n"
 "POT-Creation-Date: 2011-03-14 17:35+0000\n"
-"PO-Revision-Date: 2011-03-14 17:37+0000\n"
-"Last-Translator: twaugh <twaugh@redhat.com>\n"
+"PO-Revision-Date: 2011-03-14 19:44+0100\n"
+"Last-Translator: Boris BARNIER <b.barnier@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: fr\n"
 "Plural-Forms: nplurals=2; plural=(n > 1)\n"
+"X-Generator: Lokalize 1.1\n"
 
 #: ../asyncipp.py:450 ../authconn.py:426 ../authconn.py:428
 #: ../errordialogs.py:62 ../pysmb.py:90 ../pysmb.py:92
 msgid "Not authorized"
 msgstr "Non autorisé"
@@ -425,11 +425,11 @@
 msgstr "%d documents dans la file d'attente"
 
 #: ../jobviewer.py:1636
 #, python-format
 msgid "processing / pending:   %d / %d"
-msgstr ""
+msgstr "en cours / en attente : %d / %d"
 
 #: ../jobviewer.py:1735
 msgid "Document printed"
 msgstr "Document imprimé"
 
@@ -446,12 +446,11 @@
 "l'imprimante."
 
 #: ../jobviewer.py:1890
 #, python-format
 msgid "There was a problem processing document `%s' (job %d)."
-msgstr ""
-"Il y a eu un problème lors du traitement du document « %s » (tâche %d)."
+msgstr "Il y a eu un problème lors du traitement du document « %s » (tâche %d)."
 
 #. Give up and use the provided message untranslated.
 #: ../jobviewer.py:1897
 #, python-format
 msgid "There was a problem printing document `%s' (job %d): `%s'."
@@ -763,11 +762,11 @@
 "Samba est marqué comme service de confiance dans la configuration de votre "
 "pare-feu."
 
 #: ../newprinter.py:2081
 msgid "Allow all incoming SMB/CIFS browse packets"
-msgstr ""
+msgstr "Autoriser tous les paquets de recherche SMB/CIFS entrants"
 
 #: ../newprinter.py:2190 ../newprinter.py:2299
 msgid "Print Share Verified"
 msgstr "Partage d'imprimante vérifié"
 
@@ -811,12 +810,11 @@
 msgid "Bluetooth"
 msgstr "Bluetooth"
 
 #: ../newprinter.py:2366 ../newprinter.py:2369
 msgid "HP Linux Imaging and Printing (HPLIP)"
-msgstr ""
-"Imagerie et impression HP pour Linux (HP Linux Imaging and Printing, HPLIP)"
+msgstr "Imagerie et impression HP pour Linux (HP Linux Imaging and Printing, HPLIP)"
 
 #: ../newprinter.py:2368 ../newprinter.py:2484 ../newprinter.py:2486
 #: ../system-config-printer.py:936
 msgid "Fax"
 msgstr "Télécopiage (fax)"
@@ -956,12 +954,11 @@
 msgstr "Erreur dans la base de données"
 
 #: ../newprinter.py:3382
 #, python-format
 msgid "The '%s' driver cannot be used with printer '%s %s'."
-msgstr ""
-"Le pilote « %s » ne peut pas être utilisé avec l'imprimante « %s %s »."
+msgstr "Le pilote « %s » ne peut pas être utilisé avec l'imprimante « %s %s »."
 
 #. This printer references some XML that is not
 #. installed by default.  Point the user at the
 #. package they need to install.
 #: ../newprinter.py:3392
@@ -1499,15 +1496,15 @@
 msgid "Reverse"
 msgstr "Inversé"
 
 #: ../printerproperties.py:317
 msgid "Draft"
-msgstr ""
+msgstr "Brouillon"
 
 #: ../printerproperties.py:319
 msgid "High"
-msgstr ""
+msgstr "Haut"
 
 #: ../printerproperties.py:343
 msgid "Automatic rotation"
 msgstr "Rotation automatique"
 
@@ -1607,11 +1604,11 @@
 msgid "Error"
 msgstr "Erreur"
 
 #: ../printerproperties.py:1283
 msgid "The PPD file for this queue is damaged."
-msgstr ""
+msgstr "Le fichier PPD de cette file est endommagé."
 
 #: ../printerproperties.py:1288
 msgid "There was a problem connecting to the CUPS server."
 msgstr "Il y a eu un problème lors de la connexion au serveur CUPS."
 
@@ -1763,15 +1760,15 @@
 msgid "Network print share"
 msgstr "Partage d'imprimante en réseau"
 
 #: ../system-config-printer.py:1098
 msgid "Service framework not available"
-msgstr ""
+msgstr "Structure du service indisponible"
 
 #: ../system-config-printer.py:1100
 msgid "Cannot start service on remote server"
-msgstr ""
+msgstr "Impossible de démarrer le service sur le serveur distant"
 
 #: ../system-config-printer.py:1148 ../ui/ConnectingDialog.glade.h:2
 #, no-c-format, python-format
 msgid "<i>Opening connection to %s</i>"
 msgstr "<i>Ouverture de la connexion au %s</i>"
@@ -1872,14 +1869,12 @@
 msgid "Install driver"
 msgstr "Installer un pilote"
 
 #: ../system-config-printer.py:2045 ../troubleshoot/CheckPPDSanity.py:133
 #, python-format
-msgid ""
-"Printer '%s' requires the %s package but it is not currently installed."
-msgstr ""
-"L'imprimante « %s » a besoin du paquet %s mais celui-ci n'est pas installé."
+msgid "Printer '%s' requires the %s package but it is not currently installed."
+msgstr "L'imprimante « %s » a besoin du paquet %s mais celui-ci n'est pas installé."
 
 #: ../system-config-printer.py:2061
 msgid "Missing driver"
 msgstr "Pilote manquant"
 
@@ -1896,11 +1891,11 @@
 msgid "A CUPS configuration tool."
 msgstr "Un outil de configuration pour CUPS."
 
 #: ../ui/AboutDialog.glade.h:2
 msgid "Copyright © 2006-2008 Red Hat, Inc."
-msgstr ""
+msgstr "Copyright © 2006-2008 Red Hat, Inc."
 
 #: ../ui/AboutDialog.glade.h:3
 msgid ""
 "This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.\n"
 "\n"
@@ -1929,11 +1924,12 @@
 "Fabien Decroux\n"
 "Alain Portal\n"
 "Jonathan Ernst\n"
 "Josselin Mouette\n"
 "Luya Tshimbalanga\n"
-"Charles-Antoine Couret"
+"Charles-Antoine Couret\n"
+"Boris Barnier\n"
 
 #: ../ui/ConnectDialog.glade.h:1
 msgid "CUPS _server:"
 msgstr "_Serveur CUPS :"
 
@@ -2138,12 +2134,11 @@
 "Par exemple :\n"
 "ipp://cups-server/printers/printer-queue\n"
 "ipp://printer.mydomain/ipp"
 
 #: ../ui/NewPrinterWindow.glade.h:42
-msgid ""
-"For the printer you have selected there are drivers available for download."
+msgid "For the printer you have selected there are drivers available for download."
 msgstr ""
 "Des pilotes sont disponibles au téléchargement pour l'imprimante que vous "
 "avez sélectionnée."
 
 #: ../ui/NewPrinterWindow.glade.h:43
@@ -2225,11 +2220,11 @@
 #: ../ui/NewPrinterWindow.glade.h:67
 msgid ""
 "PostScript Printer Description (PPD) files can often be found on the driver "
 "disk that comes with the printer. For PostScript printers they are often "
 "part of the Windows<sup>®</sup> driver."
-msgstr ""
+msgstr "Les fichiers « PostScript Printer Description (PPD) » sont souvent présents sur le disque livré avec l'imprimante. Pour les imprimantes PostScript, ils font souvent partie du pilote Windows<sup>®</sup>."
 
 #: ../ui/NewPrinterWindow.glade.h:68
 msgid "Printer model:"
 msgstr "Modèle d'imprimante :"
 
@@ -2357,12 +2352,11 @@
 msgid "URI:"
 msgstr "URI :"
 
 #: ../ui/NewPrinterWindow.glade.h:93
 msgid "Use the new PPD (Postscript Printer Description) as is."
-msgstr ""
-"Utiliser le nouveau fichier PPD (Postscript Printer Description) tel quel."
+msgstr "Utiliser le nouveau fichier PPD (Postscript Printer Description) tel quel."
 
 #: ../ui/NewPrinterWindow.glade.h:95
 msgid ""
 "With this choice no driver download will be performed. In the next steps a "
 "locally installed driver will be selected."
@@ -2599,11 +2593,11 @@
 msgid "Orientation:"
 msgstr "Orientation :"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:52
 msgid "Output bin:"
-msgstr ""
+msgstr "Binaire de sortie :"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:53
 msgid "Output order:"
 msgstr "Ordre de sortie :"
 
@@ -2628,11 +2622,11 @@
 msgid "Print Self-Test Page"
 msgstr "Imprimer la page de test"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:62
 msgid "Print quality:"
-msgstr ""
+msgstr "Qualité d'impression :"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:64
 msgid "Printer Properties"
 msgstr "Propriétés de l'imprimante"
 
@@ -2640,11 +2634,11 @@
 msgid "Printer State:"
 msgstr "État de l'imprimante :"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:66
 msgid "Printer resolution:"
-msgstr ""
+msgstr "Résolution de l'imprimante :"
 
 #: ../ui/PrinterPropertiesDialog.glade.h:67
 msgid "Reset"
 msgstr "Réinitialiser"
 
@@ -2718,23 +2712,23 @@
 
 #: ../ui/PrintersWindow.glade.h:1
 msgid ""
 "Printing service not available.  Start the service on this computer or "
 "connect to another server."
-msgstr ""
+msgstr "Le service d'impression est indisponible. Démarrez le service sur cet ordinateur ou connectez vous à un autre serveur."
 
 #: ../ui/PrintersWindow.glade.h:2
 msgid "Start Service"
-msgstr ""
+msgstr "Démarrer le service"
 
 #: ../ui/PrintersWindow.glade.h:3
 msgid "System-Config-Printer"
 msgstr "System-Config-Printer"
 
 #: ../ui/PrintersWindow.glade.h:4
 msgid "There are no printers configured yet."
-msgstr ""
+msgstr "Il n'y a pas encore d'imprimantes configurées."
 
 #: ../ui/PrintersWindow.glade.h:5
 msgid "_Discovered Printers"
 msgstr "Imprimantes _trouvées"
 
@@ -3039,12 +3033,11 @@
 msgid "Missing Printer Driver"
 msgstr "Pilote d'imprimante manquant"
 
 #: ../troubleshoot/CheckPPDSanity.py:138
 #, python-format
-msgid ""
-"Printer '%s' requires the '%s' program but it is not currently installed."
+msgid "Printer '%s' requires the '%s' program but it is not currently installed."
 msgstr ""
 "L'imprimante « %s » a besoin du programme « %s », mais celui-ci n'est pas "
 "installé."
 
 #: ../troubleshoot/ChooseNetworkPrinter.py:29
@@ -3211,12 +3204,11 @@
 msgid "Test"
 msgstr "Test"
 
 #: ../troubleshoot/PrintTestPage.py:111
 msgid "Did the marked print jobs print correctly?"
-msgstr ""
-"Les tâches d'impression sélectionnées ont-elles été correctement imprimées ?"
+msgstr "Les tâches d'impression sélectionnées ont-elles été correctement imprimées ?"
 
 #: ../troubleshoot/PrintTestPage.py:118
 msgid "Yes"
 msgstr "Oui"
 
@@ -3225,12 +3217,11 @@
 msgstr "Non"
 
 #: ../troubleshoot/PrintTestPage.py:143
 #, python-format
 msgid "Remember to load paper of type '%s' into the printer first."
-msgstr ""
-"N'oubliez pas de charger du papier de type « %s » dans cette imprimante."
+msgstr "N'oubliez pas de charger du papier de type « %s » dans cette imprimante."
 
 #: ../troubleshoot/PrintTestPage.py:429
 msgid "Error submitting test page"
 msgstr "Erreur lors de l'envoi d'une page de test"
 
@@ -3371,11 +3362,11 @@
 msgid "Configuring new printer"
 msgstr "Configuration de la nouvelle imprimante"
 
 #: ../applet.py:88
 msgid "Please wait..."
-msgstr ""
+msgstr "Merci de patienter ..."
 
 #. name is a URI, no queue was generated, because no suitable
 #. driver was found
 #: ../applet.py:117 ../applet.py:170
 msgid "Missing printer driver"
@@ -3430,5 +3421,6 @@
 msgstr "Applet de file d'attente d'impression"
 
 #: ../print-applet.desktop.in.h:2
 msgid "System tray icon for managing print jobs"
 msgstr "Zone de notification pour la gestion des tâches d'impression"
+