--- fedora-virtualization-guide_Storage_Miscellaneous_fr.old1.po	2011-09-23 18:39:45.000000000 +0200
+++ fedora-virtualization-guide_Storage_Miscellaneous_fr.po	2011-09-25 21:37:46.078738648 +0200
@@ -6,7 +6,7 @@
 msgstr ""
 "Project-Id-Version: Fedora Virtualization Guide\n"
 "POT-Creation-Date: 2011-03-02T01:07:52\n"
-"PO-Revision-Date: 2011-09-23 18:39+0200\n"
+"PO-Revision-Date: 2011-09-25 21:37+0200\n"
 "Last-Translator: Hervé Marcy <herve.marcy@gmail.com>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -35,7 +35,7 @@
 "accessing floppy disk images from virtualized floppy drives should work. "
 "This section covers creating a virtualized floppy device."
 msgstr ""
-"Des contrôleurs de disquette sont requis pour un certains nombre de systèmes "
+"Des contrôleurs de disquette sont requis pour un certain nombre de systèmes "
 "d'exploitation anciens, particulièrement pour installer des pilotes. "
 "Actuellement, les machines virtuelles n'ont pas accès aux périphériques de "
 "disquettes physiques. Cependant, créer et accéder aux images de disquettes "
@@ -194,11 +194,11 @@
 "storage for multiple virtualized systems."
 msgstr ""
 "Cette section est dédiée aux systèmes disposant de stockage externe ou en "
-"réseau; par exemple des périphériques de stockage basés sur fibre channel, "
-"iSCSI, ou SRP. Il est recommandé que ces systèmes disposent de nom de "
+"réseau ; par exemple des périphériques de stockage basés sur fibre channel, "
+"iSCSI ou SRP. Il est recommandé que ces systèmes disposent de nom de "
 "périphériques persistants configurés sur l'hôte. Ceci aide pour la migration "
-"à "
-"chaud ainsi que fournit des noms de périphériques consistants et du stockage "
+"à chaud tout en fournissant des noms de périphériques consistants et du "
+"stockage "
 "pour de multiples systèmes virtualisés."
 
 #. Tag: para
@@ -230,7 +230,7 @@
 "figuration\""
 " />."
 msgstr ""
-"Les système n'utilisant pas <command>multipath</command> doivent utiliser <"
+"Les systèmes n'utilisant pas <command>multipath</command> doivent utiliser <"
 "xref linkend=\"form-Virtualization-"
 "Configuring_persistent_storage_in_Red_Hat_Enterprise_Linux_5-Single_path_confi"
 "guration\" />."
@@ -248,7 +248,7 @@
 " use this procedure for hosts which are not using "
 "<command>multipath</command>."
 msgstr ""
-"Cette procédure implémente la persistence du périphérique <firstterm "
+"Cette procédure implémente la persistance du périphérique <firstterm "
 "linkend=\"glos-Virtualization-"
 "LUN\">LUN</firstterm> en utilisant <command>udev</command>. N'utilisez cette "
 "procédure que pour les hôtes qui n'utilisent pas <command>multipath</command>."
@@ -286,7 +286,7 @@
 "--whitelisted --replace-whitespace --device=/dev/sd*</command> command. For "
 "example:"
 msgstr ""
-"Pour afficher l'UUID pour un périphérique donné, exécutez la commande <"
+"Pour afficher l'UUID d'un périphérique donné, exécutez la commande <"
 "command>scsi_id --whitelisted --replace-whitespace --device=/dev/sd*</command>"
 ". Par exemple :"
 
@@ -344,7 +344,7 @@
 msgstr ""
 "KERNEL==\"sd*\", SUBSYSTEM==\"block\", PROGRAM=\"/sbin/scsi_id --whitelisted  "
 "--replace-whitespace /dev/$name\", RESULT==\"<replaceable>UUID</replaceable>"
-"\", NAME=\"<replaceable>devicename</replaceable>\"\n"
+"\", NAME=\"<replaceable>nom_du_périphérique</replaceable>\"\n"
 
 #. Tag: para
 #, no-c-format
@@ -354,7 +354,7 @@
 "name for the device. This is an example for the rule above for three example"
 " iSCSI luns:"
 msgstr ""
-"Remplacez <replaceable>UUID</replaceable> et <replaceable>devicename<"
+"Remplacez <replaceable>UUID</replaceable> et <replaceable>nom_du_périphérique<"
 "/replaceable> avec l'UUID retourné ci-dessus et avec un nom pour le "
 "périphérique. Ceci est un exemple pour la règle ci-dessus pour trois exemples "
 "de LUNs iSCSI :"
@@ -463,7 +463,7 @@
 " <firstterm>WWID</firstterm>, which acts as a key for the aliased names."
 msgstr ""
 "Implémenter la persistance de LUN dans un environnement <command>multipath<"
-"/command> exige des noms alias définis pour vos périphériques avec plusieurs "
+"/command> exige des alias définis pour vos périphériques avec plusieurs "
 "chemins. Chaque périphérique de stockage possède une UUID, également connu "
 "sous le nom de <firstterm>World Wide Identifier</firstterm>(identifiant "
 "mondial) ou <firstterm>WWID</firstterm>."
@@ -523,10 +523,10 @@
 "Créez un fichier de configuration de chemin multiple <filename>/etc/multipath."
 "conf</filename>. Dans celui-ci, créez une section <computeroutput>defaults<"
 "/computeroutput> et désactivez l'option <computeroutput>user_friendly_names<"
-"/computeroutput> à moins que vous n'ayiez un besoin particulier pour celle-ci."
+"/computeroutput> à moins que vous n'ayez un besoin particulier pour celle-ci."
 " Une autre bonne idée est de configurer les arguments par défaut de l'option "
-"<computeroutput>getuid_callout</computeroutput>. Ceci est généralement un "
-"départ utile :"
+"<computeroutput>getuid_callout</computeroutput>. Ceci est généralement un bon "
+"départ :"
 
 #. Tag: screen
 #, no-c-format
@@ -614,7 +614,7 @@
 "<filename>/dev/mapper/oramp4</filename>."
 msgstr ""
 "Les périphériques à chemins multiples sont créés dans le répertoire <filename>"
-"/dev/mapper</filename>. L'exemple ci-dessus créera 4 LUNs appellés <filename>"
+"/dev/mapper</filename>. L'exemple ci-dessus créera 4 LUNs appelés <filename>"
 "/dev/mapper/oramp1</filename>, <filename>/dev/mapper/oramp2</filename>, <"
 "filename>/dev/mapper/oramp3</filename> et <filename>/dev/mapper/oramp4<"
 "/filename>."
@@ -646,7 +646,7 @@
 "The mapping of these device WWIDs to their alias names will now persist "
 "across reboots. For example:"
 msgstr ""
-"Le mappage entre périphérique de ces WWIDs et noms d'alias sera à présent "
+"Le mappage entre périphériques de ces WWIDs et noms d'alias sera à présent "
 "persistant au-delà des redémarrages. Par exemple :"
 
 #. Tag: screen
@@ -773,7 +773,7 @@
 "Guests must be offline before their files can be read. Editing or reading "
 "files of an active guest is not possible and may cause data loss or damage."
 msgstr ""
-"Les machines virtuelles doivent-être éteintes avant que leurs fichiers ne "
+"Les machines virtuelles doivent être éteintes avant que leurs fichiers ne "
 "puissent être lus. Éditer ou lire les fichiers d'une machine virtuelle n'est "
 "pas possible et peut causer des pertes ou des dommages."
 
@@ -801,7 +801,7 @@
 msgstr ""
 "Utilisez kpartx pour lister les mappages de périphérique de partition "
 "attachés à une image de stockage basée sur un fichier. Cet exemple utilise un "
-"fichier image appellé <replaceable>guest1.img</replaceable>."
+"fichier image appelé <replaceable>guest1.img</replaceable>."
 
 #. Tag: screen
 #, no-c-format
@@ -823,7 +823,7 @@
 msgstr ""
 "<replaceable>guest1</replaceable> est une machine virtuelle Linux. La "
 "première partition est la partition de démarrage et la seconde partition est "
-"une EXT3 contenant la partition racine."
+"en EXT3 contenant la partition racine."
 
 #. Tag: para
 #, no-c-format
@@ -850,7 +850,7 @@
 "/dev/mapper/ directory"
 msgstr ""
 "Testez si le mappage de partition a fonctionné. Il devrait y avoir de "
-"nouveaux périphériques dans le répertoire /dev/mapper/"
+"nouveaux périphériques dans le répertoire /dev/mapper/ ."
 
 #. Tag: screen
 #, no-c-format
@@ -879,7 +879,7 @@
 "directory. This example uses <filename>/mnt/guest1</filename> for mounting "
 "the partition."
 msgstr ""
-"Montez le périphérique de boucle à un répertoire. Si besoin est, créez ce "
+"Montez le périphérique de boucle dans un répertoire. Si besoin est, créez ce "
 "répertoire. Cet exemple utilise <filename>/mnt/guest1</filename> pour monter "
 "la partition."
 
@@ -956,7 +956,7 @@
 "the recognized devices in the <filename>/dev/mapper/</filename> directory."
 msgstr ""
 "Ajoutez les mappages de partition pour <replaceable>guest1.img</replaceable> "
-"pour reconnaître les périphériques dans le répertoire <filename>/dev/mapper/<"
+"aux périphériques reconnus dans le répertoire <filename>/dev/mapper/<"
 "/filename>."
 
 #. Tag: screen
@@ -974,7 +974,8 @@
 "volume groups."
 msgstr ""
 "Dans cet exemple, les volumes LVM se trouvent sur une seconde partition. Ces "
-"volumes requièrent un rescannage avec la commande <command>vgscan</command> "
+"volumes requièrent une nouvelle recherche avec la commande <command>vgscan<"
+"/command> "
 "pour trouver les nouveaux groupes de volumes."
 
 #. Tag: screen
@@ -995,7 +996,7 @@
 "<filename>VolGroup00</filename> by default) with the <command>vgchange "
 "-ay</command> command."
 msgstr ""
-"Activez le groupe de volume sur la partition (appellée <filename>VolGroup00<"
+"Activez le groupe de volume sur la partition (appelée <filename>VolGroup00<"
 "/filename> par défaut) avec la commande <command>vgchange "
 "-ay</command>."
 