--- fr.po	2007-11-02 18:06:28.000000000 +0100
+++ fr-new.po	2007-11-02 18:21:57.000000000 +0100
@@ -12,14 +12,15 @@
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007.
 msgid ""
 msgstr ""
 "Project-Id-Version: fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-10-15 14:19+0200\n"
-"PO-Revision-Date: 2007-08-22 10:44+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2007-11-02 18:21+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -169,8 +170,7 @@
 #: ../src/netconfpkg/NCProfileList.py:205
 #, python-format
 msgid "Device %s uses the same Hardware Device \"%s\" like %s!\n"
-msgstr ""
-"Le périphérique %s utilise le même périphérique matériel \"%s\" que %s !\n"
+msgstr "Le périphérique %s utilise le même périphérique matériel \"%s\" que %s !\n"
 
 #: ../src/netconfpkg/NCProfileList.py:207
 msgid ""
@@ -783,8 +783,7 @@
 msgstr "Voulez-vous vraiment supprimer le profil \"%s\" ?"
 
 #: ../src/netconfpkg/gui/maindialog.py:1574
-msgid ""
-"Sorry, there is nothing to be edited, or this type cannot be edited yet."
+msgid "Sorry, there is nothing to be edited, or this type cannot be edited yet."
 msgstr ""
 "Désolé, aucune donnée n'est à éditer ou ce type de données ne peut pas "
 "encore être édité. "
@@ -816,7 +815,7 @@
 
 #: ../src/netconfpkg/gui/maindialog.py:1656
 msgid "translator_credits"
-msgstr ""
+msgstr "translator_credits"
 
 #: ../src/netconfpkg/gui/maindialog.py:1657 ../src/neat-control.py:170
 msgid ""
@@ -831,8 +830,7 @@
 #: ../src/netconfpkg/gui/maindialog.py:1735
 #, python-format
 msgid "To activate the IPsec connection %s, the changes have to be saved."
-msgstr ""
-"Pour activer la connexion IPsec %s, vous devez enregistrer les modifications."
+msgstr "Pour activer la connexion IPsec %s, vous devez enregistrer les modifications."
 
 #: ../src/netconfpkg/gui/maindialog.py:1765
 #, python-format
@@ -978,8 +976,7 @@
 "paramètres et essayer à nouveau."
 
 #: ../src/netconfpkg/gui/editipsec.py:217
-msgid ""
-"Please enter a unique security parameter index between 256 and 4294967295."
+msgid "Please enter a unique security parameter index between 256 and 4294967295."
 msgstr ""
 "Veuillez entrer un index de paramètre de sécurité unique entre 256 et "
 "4294967295."
@@ -1062,8 +1059,7 @@
 
 #: ../src/netconfpkg/gui/CipeInterface.py:92
 msgid "Create a new virtual private network connection with CIPE."
-msgstr ""
-"Créer une nouvelle connexion à un réseau privé virtuel à l'aide de CIPE."
+msgstr "Créer une nouvelle connexion à un réseau privé virtuel à l'aide de CIPE."
 
 #: ../src/netconfpkg/gui/CipeInterface.py:139
 msgid "Tunnel through device:"
@@ -1454,15 +1450,13 @@
 msgstr "Logiciel (XON/XOFF)"
 
 #: ../src/netconfpkg/NC_functions.py:230
-msgid ""
-"Shall the following packages, which are needed on your system, be installed?"
+msgid "Shall the following packages, which are needed on your system, be installed?"
 msgstr ""
 "Les paquetages suivants, qui sont nécessaires sur votre système, doivent-ils "
 "être installés ?"
 
 #: ../src/netconfpkg/NC_functions.py:243
-msgid ""
-"You have to install the following packages, which are needed on your system!"
+msgid "You have to install the following packages, which are needed on your system!"
 msgstr ""
 "Vous devez installer les paquetages suivants, qui sont nécessaires sur votre "
 "système !"
@@ -1785,8 +1779,7 @@
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:2
 #: ../src/netconfpkg/gui/wirelessconfig.glade.h:5
 msgid "Allow all _users to enable and disable the device"
-msgstr ""
-"Permettre à tous les _utilisateurs d'activer et de désactiver le périphérique"
+msgstr "Permettre à tous les _utilisateurs d'activer et de désactiver le périphérique"
 
 #: ../src/netconfpkg/gui/ADSLInterfaceDialog.glade.h:2
 msgid "Allow dial on _demand"
@@ -1851,8 +1844,7 @@
 #: ../src/netconfpkg/gui/ADSLInterfaceDruid.glade.h:6
 #: ../src/netconfpkg/gui/DialupDruid.glade.h:11
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:22
-msgid ""
-"Enter the name of this configuration, usually just the name of your ISP."
+msgid "Enter the name of this configuration, usually just the name of your ISP."
 msgstr ""
 "Saisissez le nom de cette configuration, généralement le nom de votre "
 "Fournisseur d'Accès à Internet (FAI)."
@@ -2479,8 +2471,7 @@
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:8
 msgid "Click to have the system automatically select and activate a profile"
-msgstr ""
-"Cliquez pour que le système sélectionne et active automatiquement un profil"
+msgstr "Cliquez pour que le système sélectionne et active automatiquement un profil"
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:9
 msgid "Click to monitor the interface"
@@ -2506,8 +2497,7 @@
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:16
 msgid "The following network interfaces are configured in the active profile."
-msgstr ""
-"Les interfaces de réseau suivantes sont configurées dans le profil activé."
+msgstr "Les interfaces de réseau suivantes sont configurées dans le profil activé."
 
 #: ../src/netconfpkg/gui/neat-control.glade.h:17
 #: ../src/netconfpkg/gui/maindialog.glade.h:31
@@ -2656,8 +2646,7 @@
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:25
 msgid "Select the services you want to provide through this device"
-msgstr ""
-"Sélectionnez les services que vous voulez fournir à l'aide de ce périphérique"
+msgstr "Sélectionnez les services que vous voulez fournir à l'aide de ce périphérique"
 
 #: ../src/netconfpkg/gui/sharedtcpip.glade.h:26
 msgid "Service"
@@ -2868,8 +2857,7 @@
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:8
 msgid "Click here, if you want to choose a new provider from the ISP database."
-msgstr ""
-"Cliquez ici pour choisir un nouveau fournisseur dans la base de données FAI."
+msgstr "Cliquez ici pour choisir un nouveau fournisseur dans la base de données FAI."
 
 #: ../src/netconfpkg/gui/DialupInterfaceDialog.glade.h:9
 msgid "Dial _mode:"
@@ -3468,8 +3456,7 @@
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:26
 msgid "You may configure IPsec tunnels and host to host connections here."
-msgstr ""
-"Ici vous pouvez configurer des tunnels IPsec et des connexions hôte à hôte."
+msgstr "Ici vous pouvez configurer des tunnels IPsec et des connexions hôte à hôte."
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:27
 msgid ""
@@ -3481,8 +3468,7 @@
 "élément matériel."
 
 #: ../src/netconfpkg/gui/maindialog.glade.h:28
-msgid ""
-"You may configure network hardware physically attached to the computer here."
+msgid "You may configure network hardware physically attached to the computer here."
 msgstr ""
 "Ici vous pouvez configurer du matériel réseau connecté physiquement à votre "
 "ordinateur."
@@ -3642,5 +3628,3 @@
 msgid "redhat network control - Properties"
 msgstr "Contrôle de redhat network - Propriétés"
 
-#~ msgid "Static routes file %s is invalid"
-#~ msgstr "Le fichier des routes statiques %s n'est pas valide."